Evrite Software Package

EVREVRITESOFTWAREPACKAGE.HTM

The Evrite Software Package

For over 50 years Evrite have been manufacturing and supplying a range of weekly cash account books. The popular Evrite 707 Cash Accounts Book, with its easy approach to Book keeping and used by tens of thousands of small Business’s is now available a as software package. Accounts can be complicated even daunting to some of us, so we have taken the simplicity of our tried and tested Cash account books and designed software to mimic them visually as well as in operation, even the computer sceptic will be won over.

The Evrite software has been designed with a step by step approach, balancing each section before moving on, building up user confidence to complete accounts successfully.

When your accountant is required to prepare a set of accounts this system will produce the necessary reports. Also a number of other print outs come as standard with the system, nominal codes, bank reconciliation, VAT returns, goods list, supplier list and a customer list.

The Evrite Software demonstration video has an explanation of the workings of the system, showing each section in detail, taking you through it with a helpful audio voice over and text running at the bottom of the screen. The worked examples used come straight out of our manual Accounts book, which is straight forward and easy to understand.

The package is offered at an RRP of £127.00 + VAT.

Contact :

Evrite Software Limited

PO Box 2088

Cradley Heath

B64 6HD.

Telephone: 08453 706707

Email: sales@evritesoftware.co.uk

Website: www.evritesoftware.co.uk

Help Upgrade?

Evrite Software are continually revising and improving the Help facilities in the Evrite Software Package. A newer version of the Help file may be available on the Evrite Software Website. Click on this link www.evritesoftware.co.uk to download.

The Evrite Software Package is published by Evrite Software Limited.
Portions Copyright © 2007 Evrite Software Limited
Copyright © 2002-2007 Seamless Systems Limited
Portions Copyright © 1987-2006 Microsoft® Corporation
All rights reserved worldwide.


About Us

EVRABOUTUS.HTM

Evrite - About Us

In 1955 a group of Accountants saw an opportunity to design, manufacture and sell an easy to use accounts book into the accountancy profession.

They set up a printing company and started to produce the first Evrite accounts books just as punched loose leaf systems. These sold well and it was not long before the first hard backed books were under manufacture.

Over the following fifty years other products for the accountancy profession were made and sold through Evrite Publishing. The Evrite accounts book sold in tens of thousands, to very satisfied clients, across the whole country and as faraway as Australia and New Zealand.

The company core business has always been Account Books and systems and to this day Evrite remains a market leader in Account Book sales. With the inevitable onset of computers Evrite is striving to make its new Evrite Software Package (ESP) affordable and very easy to use. Following the layout of our 707 account book, migration from book to software is an easy step.

Other products include Analysis Pads, Balance sheet Covers & a variety of Document Files which are made from a heavy weight manila for strength and durability and come in a range of eight different colours, with or without a pocket and despatched through our distribution warehouse. Bespoke corporate File sales are growing fast and our customers include some of the top 60 Accountancy Firms in the UK. Evrite’s policy on quality, price and a good distribution network all help towards growth.

The latest products Evrite sell are a range of self seal Payslips & Mailers designed for use with a laser printer. Once through the laser printer the technically advanced glue is activated and when pressed together bonds to give a secure document, ready to post with no envelope required. This product is aimed at the payslip market and is the first self sealing one piece mailer with this technologically advanced glue.

Evrite has been transformed in the past to suit market needs and requirements as today’s technological advancement doesn’t stop, we all have to keep up or get left behind.

Click on the link below to download.

www.evritesoftware.co.uk


Copyright

EVRCOPYRIGHT.HTM

Copyright & Trademarks

The Evrite Software Package is published by Evrite Software Limited.

Portions Copyright © 2007 Evrite Software Limited

Copyright © 2002-2007 Seamless Systems Limited
Portions Copyright © 1987-2006 Microsoft Corporation
All rights reserved worldwide

The Evrite® Software Package was developed by Seamless Systems Limited using the Microsoft® Visual Foxpro® 9.0 Professional Database System.

The Help system was written using Microsoft® HTML Workshop

To provide the animated, talking Help Agent, the package accesses the Microsoft® Agent Technology in the end users copy of Microsoft® Windows 95, Windows 98, Windows NT 4.0,Windows Me, Windows 2000,Windows XP, or other Microsoft that is a successor to any of these operating systems, where these components are available. Microsoft® Agent is not shipped with the Evrite® Software Package.

Microsoft, Visual Foxpro, and Windows are all either registered or Trademarks of the Microsoft Corporation in the United States and/or other countries.

Evrite Software Limited

PO Box 2088

Cradley Heath

B64 6HD.

Telephone: 08453 706707

Email: sales@evritesoftware.co.uk

Website: www.evritesoftware.co.uk

Upgrade?

Evrite Software are continually revising and improving the Help facilities in the Evrite Software Package. A newer version of the Help file may be available on the Evrite Software Website. Click on this link www.evritesoftware.co.uk to download.


EULA

EVREULA.HTM

End User Licence Agreement

LICENCE AGREEMENT

The copyright and other intellectual property rights in this software (the “Software”) and its associated documentation are owned and/or licensed by Evrite Software Limited (the “Licensor”). Please read through the following licence conditions. If you agree to be bound by them please click YES at the end of the conditions at which point the software will be loaded onto your computer. If you do not agree to be bound by these terms the software will not be loaded onto your computer.

1.         Licence

1.1       You are permitted to:

1.1.1    load the Software into and use it on a single computer which is under your control and which meets the advised minimum system specifications;

1.1.2    transfer the Software from one computer to another provided it is used on only one computer at any one time;

1.1.3    make a copy of the Software for back-up purposes only in support of the permitted use. The copy must reproduce and include the Licensor's copyright notice. Such copy and the media on which they are stored shall be the property of the Licensor and this Agreement shall apply to such copy as it applies to the Software;

1.2       You are not permitted:

1.2.1    to load the Software on to a network server for the purposes of distribution to one or more other computer(s) on that network or to effect such distribution (such use requiring a separate licence);

1.2.2    transfer the Software (complete with any associated documentation and media) and the benefit of this Agreement to another person.

1.2.3    except as expressly permitted by this Agreement and save to the extent and in the circumstances expressly permitted by law, to rent, lease, sub-license, loan, copy, modify, adapt, merge, translate, reverse engineer, decompile, disassemble or create derivative works based on the whole or any part of the Software or its associated documentation or media or use, reproduce or deal in the Software or any part thereof in any way.  To the extent that local law gives you the right to decompile the Software in order to obtain information necessary to render the Software interoperable with other computer programs, the Licensor hereby undertakes to make that information readily available to you. The Licensor shall have the right to impose reasonable conditions such as a reasonable fee for doing so. In order to ensure that you receive the appropriate information, you must first give the Licensor sufficient details of your objectives and the other software concerned. Requests for the appropriate information should be made to Administration, Evrite Software Limited, P.O. Box 2088, Cradley Heath, B64 6HD

2.         Term

2.1       This licence is effective for a period of 12 months from the date upon which you purchased the Software. After a period of 12 months the licence shall expire and the software will cease to operate unless you have paid the annual subscription renewal fee to the Licensor.  Upon payment of the annual subscription renewal fee the Licensor will issue to you an access code to enable you to continue to operate the software for a further 12 month period.   Failure to pay the annual subscription renewal fee shall not affect your ability to access the information produced by the software prior to expiry of the licence.

2.2       This licence will also terminate if you fail to abide by its terms.

2.3       Upon termination you agree to destroy all copies of the Software and associated documentation including any Software stored on the hard disk of any computer under your control. The media on which such copies resided will after destruction of the copies residing on them revert to you.

3.         User provisions

3.1       You may download the Software onto your computer but you must erase the Software on termination of this Agreement.

3.2       The terms of this licence shall apply to the Software as originally downloaded by you and all subsequent downloads of the Software by you.

3.3       The Licensor’s warranties and on-line or telephone support service under this Agreement are available only to the original registered user.

4.         Warranties

4.1       The Licensor warrants that the physical media, if any, on which the Software is supplied will be free from defects in materials and workmanship under normal use for a period of 90 days after the date of original purchase (the “Warranty Period”). If a defect in the physical media shall occur during the Warranty Period it may be returned with details of such defect or error to the Licensor who will replace it free of charge.

4.2       The Licensor warrants that the Software will perform substantially in accordance with the specifications set out user manual (provided that the Software is properly used on the computer and with the operating system for which it was designed). If the Licensor is notified of significant errors during the Warranty Period it will correct any such demonstrable errors in the Software within a reasonable time or (at its option) provide or authorise a refund (against return of the Software and its associated documentation and media).

4.3       The above provisions represent your sole remedies for any breach of the Licensor's warranties, which are given only to the original registered user.

4.4       The express terms of this Agreement are in lieu of all warranties, conditions, undertakings, terms and obligations implied by statute, common law, trade usage, course of dealing or otherwise all of which are hereby excluded to the fullest extent permitted by law.

4.5       The Licensor does not warrant that the Software will meet your requirements or that the operation of the Software will be uninterrupted or error-free or that defects in the Software will be corrected. In no event will the Licensor be liable to you for any indirect or special loss or damage of any kind (except personal injury or death resulting from the Licensor's negligence or breach of this Agreement), nor for any form of lost profits or consequential loss arising from your use of or inability to use the Software or from errors or deficiencies in it whether caused by negligence or otherwise. The Licensor shall also not be liable for any failure by the Software to provide any functions not specified in its associated documentation. In respect of any other claim, in no event shall the Licensor's liability exceed the amount paid by you for the Software.

5.         Support

5.1       During the term of the licence the Licensor's technical support staff will endeavour to answer by e-mail or telephone any technical queries the original registered user may have regarding the use of the Software or its application during the term of the licence.

5.2       Patches and bug fixes for the Software will be made available as part of your annual licence fee.  The Licensor shall be entitled to charge for any new versions or major releases of the Software.

5.3       For telephone support please call 08453 706 708 between the hours of 9.00 am and 5.00 pm  Monday to Friday inclusive (excluding bank and public holidays).

6.         Waiver of remedies

No forbearance, delay or indulgence by either party in enforcing the provisions of this Agreement shall prejudice or restrict the rights of that party nor shall any waiver of its rights operate as a waiver of any subsequent breach and no right, power or remedy herein conferred upon or reserved for either party is exclusive of any other right, power or remedy available to that party and each such right, power or remedy shall be cumulative.

7.         Third parties

The parties confirm their intent not to confer any rights on any third parties by virtue of this Agreement and accordingly the Contracts (Rights of Third parties) Act 1999 shall not apply to this Agreement.

8.         Law

8.1 This Agreement shall be governed by and construed in accordance with the laws of England and Wales.

8.2 Any dispute which may arise between the parties concerning this Agreement shall be determined by the English Courts and the parties hereby submit to the exclusive jurisdiction of the English Courts for such purpose

If you agree to be bound by the above conditions please click YES

at which point the software will be loaded onto your computer.

If you do not agree click NO.

The software will then not be loaded onto your computer.

I agree to be bound by the above conditions for the use                 YES/NO

of the Software and acknowledge that the licence granted

and support services provided by virtue of this licence shall

expire after 12 months unless the annual licence subscription

is renewed at the end of each previous annual subscription

period


FAO Frequently Asked Questions

EVRITEFAQ.HTM

Evrite Software FAQs

Frequently Asked Questions

Upgrade Help?

Evrite Software are continually revising and improving the Help facilities in the Evrite Software Package. A newer version of the Help file may be available on the Evrite Software Website. Click on this link www.evritesoftware.co.uk to download.

Initial Questions

1) Q: How much does the Evrite Software cost?

A: The RRP is £127.50 + VAT

2) Q: Where can I buy it?

A: Directly from Evrite Software, Evrite Limited or from your Accountant.

3) Q: Which Platform(s) does the Software work on?

A: Evrite Software has been designed to run on Microsoft Windows XP.

Evrite Software has been tested on Windows 98 without problems, but Evrite does not guarantee 100% performance.

The software has been run in Windows VISTA without any problems. A full system test is in progress.

Until that is complete Evrite will does not guarantee 100% performance Windows Vista.

4) Q: I am not registered for VAT and work on a simple Cash accounting basis, can I still use Evrite software without VAT?

A: Yes the Software will work without adding VAT

5) Q: Is Evrite Software compatible with other companies Software?

A: There is some compatibility with Microsoft as the Software is written in Microsoft Visual Foxpro.

6) Q: Will the Software be as easy to use as the Evrite 707 Traders Weekly Book?

A: Yes the Software has been based on the 707 Traders Weekly Account book and is as close to this product as a computer system can be made.

7) Q: Will Evrite Software work out my VAT for me and produce a VAT Tax Return?

A: Yes Evrite Software will do this when requested.

8) Q: Do Evrite or Evrite Software provide Accounting or Book keeping services?

A: No Evrite Limited & Evrite Software Limited only provide Stationary & Software that will help you

9) Q: Can I provide a copy of the data to my accountant for Auditing?

A: Yes, there are two ways in which you may do this.

If the accountant has access to a copy of the Evrite Software Package, the data can be copied onto disk and the accountant can upload your data into his software and use the ESP facilities, such as Journals, to prepare the data for producing the accounts.

Alternatively, the ESP will export the financial data to a Microsoft Excel Spreadsheet, either all the transactions or just the nominal ledger totals.

The underlying software is multi-company and a formal multi-company version for use by Accountancy Practices is in the development program.

10) Q: What are the System Requirements?

A: PC with a Pentium Processor or equivalent

Microsoft 98, XP or Vista

Minimum of 128MB RAM (64MB in Windows 98)

100MB of Hard Disk space

CD-DVD Rom Drive

A pointing device such as a mouse or a laptop touch-pad

11) Q: What is the recommended screen resolution for Evrite Software Package (ESP)?

A: Evrite Software Package requires a minimum screen resolution of 1024 X 768 Pixels

Simple Questions

12) Q: What does ESP stand for?

A: Evrite Software Package

13) Q: The Main menu has appeared - what should I do now?

A: Click on Switch to demo Company located at the top of the oval menu and follow the System Set-up wizard, choosing either to Apply for a Licence Key, Enter or View licence details.

14) Q: How do I apply for a licence Key?

A: There is an application form in the package look under Company Set-Up Interview. This may be sent to Evrite, either as an e-mail or printed for posted or fax.

15) Q: If I turn my Computer off will I still receive updates?

A: When the ESP program is started it looks on the Web for updates and sends you a message if an update is available. You may then download it from the Evrite website.
As ESP accesses the Internet you might receive a warning from your Firewall informing you that ESP is attempting to access the internet – please allow ESP access so you may check for your upgrades.

16) Q: My Work computer is not connected to the internet how do I get the updates?

A: Updates for users can be sent by post.

17) Q: My mouse does not work (I do not use a mouse on my work computer), can I use the keyboard instead?

A: You must have a pointing device, such as a laptop touch pad or a mouse.

18) Q: Will the software be expanded in to a larger program?

A: A program expansion is currently under development for a second version.

19) Q: I can’t complete Company Set-up!

A: The Company name and address you give us must match the one typed in, otherwise the program will not work.

20) Q: Can I send in a suggestion for a future version of Evrite Software?

A: Yes you can - Evrite Software welcomes any questions/ suggestions you might have, please send your ideas to: support@evritesoftware.co.uk

21) Q: Are you able to copy and paste information from ESP to another programme e.g. MS Word?

A: No, ESP does not support this function. However, there are many reports which may be exported to a Microsoft Excel Spreadsheet.

22) Q: I wish to organise my accounts data in a specific order, can Evrite Software do this?

A: Yes, by moving your cursor over the columns in any of the grids in the package, such as the blue column headings in either Traders Weekly Accounts (Other Receipts, Purchases for Resale & Expenses) or General purpose Accounts. If a green arrow appears that is either pointing up or down, by left clicking at this point the information in the columns will move to be sorted either in an ascending or descending order from that column. If a small red cross appears the sort facility is not available on that column.

Data Storage Questions

23) Q: How big is the Evrite Software Programme (Hard Drive requirements)?

A: The programs occupy 30MB and the demonstration videos 33MB of hard disc space. Thus the software example program will run with as little as 30MB, if videos are run from the CD. For a full licensed copy and data, Evrite recommend a minimum of 100MB of hard disc space.

24) Q: Do I need to keep the CD in the CD/DVD drive while I use the programme?

A: No, you may remove the Evrite Software Disk after you install the programme on your hard drive.

25) Q: What happens to the programme if I loose power?

A: Evrite Software will frequently asks you to save before it lets you move on. After you have finished using the programme, it also gives you the opportunity to back up the saved data with a second copy. If you loose power you will only loose any unsaved data.

26) Q: I haven’t agreed to backup my data will I have any data stored?

A: Yes the backup is for a second copy of the data, so you will still have the first – Evrite recommend that you always backup your data files.

27) Q: Do I have a choice as to where I back up Evrite Software to.

A: Yes, you have a choice as to where you back-up your information. This should be a separate storage device, such as another computer, a memory stick or a CD. To guard against, theft, fire and other disasters the back-up should be kept in a different building to the main computer.

28) Q: Once I install the Evrite programme can I reinstall – for example if I buy a new Computer and want to run the Evrite Software on that one instead?

A: Yes you can reinstall however the program will still keep the same expiry date and you will need to transfer the CompA folder from Evrite Software folder in your Program Files Folder stored on your C: / drive. This is so that you keep all your saved data.

29) Q: My Evrite Software will not run or is crashing, what should I do?

A: There are several methods of repairing the installation, they should be tried in this order.

a. Rebuild the data files using the “Update data structures” in ESP.

b. Copy in the last “good” version of the data from back-up

c. Repair the program files using the ESP disk or an Upgrade downloaded from the Evrite website.

d. Remove the ESP software and re-install from the ESP disc or a new installation download from the Evrite website.

Warranty Questions

30) Q: What warranty do Evrite provide for their software?

A: Customers will have 90 days to return a faulty Evrite Software disk and a replacement disk will be sent out.

31) Q: Can I renew my disk if it has been damaged by something?

A: Yes if you damage your Evrite Software disk you can call and claim another.

32) Q: I’ve spilt tea over my keyboard will it affect the programme?

A: Not unless the spillage caused an electrical problem that resulted in the computer crashing – then you might experience some data corruption. Evrite recommend you review your computer manufactures advice and contact them if you require assistance with your computer. If the programme is corrupted then you should reload it back onto your computer and use the backup data to restore your files.

33) Q: My screen (Monitor) is broken will I loose Data?

A: No – Not unless the damage to the Monitor caused a electrical problem that affected the Computer. Evrite recommend you review your computer manufacturer’s paperwork and contact them if you have further questions regarding your computer.

34) Q: I spilled something on my disk will it still work?

A: Wipe the disk with a clean damp cloth – Only use clean water to wipe the disk, no cleaning solutions, dry the disk if damp then insert into CD disk drive.

35) Q: Will a power surge affect the Evrite Programme?

A: If the programme is running while the computer is affected by a power surge caused an electrical fault in you home or even lightning striking overhead power cables, there is always a small chance it might be affected. To reduce the chances of this unlikely scenario we recommend the use of power surge adapters.

36) Q: Do I need to Clean the disk before I install it?

A: The disk should be in good condition when you open its box and dust free – ready to install, If you have had the disk out of the box for a while then wipe it with a clean dry cotton cloth before you install.

Functionality Questions

37) Q: I have installed the Evrite Software Programme, I filled out the Licence Activation and completed the Company Set-up Wizard, now I’m looking at the Main Menu – Where should I start now the set-up is complete?

A: Evrite recommend you click on suppliers and fill out a Supplier list followed by a Customer list, then fill out your accounts starting with your Purchase Invoices in General Purpose Accounts and moving on to the Traders Weekly Accounts for your Sales figures, finally when you have some time you could start a goods list.

38) Q: The Goods list can be manually maintained to keep accurate stock levels. Is it used for anything else?

A: Yes, by having accurate prices included in your stock list (from the Orders & Invoices section of the Main Menu) you can select your Customer then choose to make out an Invoice, Quote or even a Delivery note. These will require you to select the stock items the customer is interested in and the program will add the prices together giving you a total.

39) Q: How do I print out what stock I have?

A: At the top of the Goods Maintenance window on the right you will see two spanners the one on the right has Stocktake written under it, if you click the arrow on the right of it and select print stocktake results.

40) Q: Does the programme produce a statement?

A: No, the first version does not provide this function.

41) Q: How do I disable the help wizard (Merlin)?

A: The wizard can be temporally deactivated by right clicking him and selecting hide. For a more permanent solution please select System from the options at the top of your screen followed by User Settings. Here you have the ability to choose your level of Help if you select expert the wizard will be hidden.

42) Q: Can the Evrite programme be placed on a server and accessed by multiple users from their desktop machines?

A: No, This version of the Evrite Software is not to be placed on a server and accessed by multiple desktop machines; this would breach our Licence Agreement.

43) Q: Can I view a History of Invoices as far back as I like?

A: You can view from the first Invoice you entered to the last invoice you entered.

44) Q: How much warning do I get to renew my Licence?

A: Evrite Software generates a reminder to renew the programme 1 month before it expires - then each week till your final week where you will receive a reminder every day. Once the licence has expired, you may still view and change your accounts data, but no new transactions may be added

45) Q: Can I print Cheques?

A: Evrite software does not have this function – we will consider printing cheques for a future version of the program.

46) Q: Will the year date on the programme change from year to year?

A: You can choose the date you start from and if you don’t have an entry for a week or two; for example you were on holiday and did not trade that fortnight, then you can skip forward two weeks and then make an entry.

47) Q: Can I run off a customer address list?

A: Yes you can print a Customer List but not in Label form. We will consider adding this function at a later time.

48) Q: Where do I enter a Cashed Cheque on the Evrite Software Program?

A: Cashed Cheques are entered in the Expenses section of The Traders Weekly Account Book

49) Q: Can Evrite Software use different currencies?

A: The package is single currency, during the initial set-up of the program you may enter the currency description and symbol, for example Euro and its symbol, “€“.

50) Q: Does the Evrite Software package open in whatever week my computer thinks it is?

A: Yes if your computer’s clock located in the bottom right of your screen is not set to the correct date then this will affect the Evrite Software Package, resulting in printouts having the wrong date on them. Also the Program will open the Traders Weekly Account section in the wrong week. If your computer is connected to the internet then the date should set itself. Alternatively you can double left click on the clock to set the time & date.

51) Q: I selected Add Remove Programs and chose to remove Evrite Software but when I looked in on my C: / (Hard drive), Program files folder the Evrite Software folder was still there, why?

A: The Evrite folder was kept as your saved data is also stored in the folder. So when the programme is removed, you will not lose all your accounts information, so it’s a safety feature.

52) Q: A new employee has started with our firm and I would like her / him to use the accounts program, how do I create a new User & Password?

A: Go to Company Set-up Interview from the menu and click ‘Next’. From this screen you can now add a new user.

53) Q: How do I change my user password?

A: Go to Company Set-up Interview from the menu and click ‘Next’. From this screen you can now select the user whose password you want to change. Tick the ‘Set Password’ box then click into the ‘New Password’ section and type a new password.

54) Q: I start the first week of my financial Year on a Tuesday however Evrite Software starts on a Sunday – what should I do?

A: Select the Sunday before the start of your Financial Year and leave the entries empty for Sunday & Monday. Now you can enter from Tuesday onwards working from the correct date.

55) Q: I have found an Evrite Software folder called CompA what is it?

A: The CompA folder is critical, it is used to store all Company A data (Your Company is Company A) so this file stores all your accounts information and deleting it would erase all your accounts information. You can copy the CompA folder and store it as a second back up either on a CD or some other storage device.

56) Q: In Orders & Invoices when I click on New how do I choose my Customer?

A: You need to choose your Client / Customer before you click New.

57) Q: When producing a Quote I have selected the product I want and saved the line. What do I do next?

A: You need to click cancel to bring you out of that screen, then Save Quote, this will give you the option to View your Quote on Screen or print it out.

58) Q: If I make a payment in the Traders Weekly Accounts, will it automatically be stored in General Purpose Accounts or will I have to re-enter this information?

A: Yes, your data will automatically transfer from Traders Weekly into the General Purpose Accounts, however you must remember to enter an invoice number in the Traders Weekly Accounts or simply add this later in the General Purpose Accounts.

59) Q: When scrolling up and down the slider does not always reach the top of its bar, is it not showing me all of my data?

A: ESP stores all the financial transactions in one large data table. Only the transactions relevant to the section being viewed are displayed, the slider does not reach the top of it’s bar because ESP has hidden the information that is not relevant to the section.

60) Q: What is the Quick Transaction Set-up section used for?

A: Quick Type codes are one of the brilliant features of the Evrite Software Package, they do all the work of the Accountant behind the scenes without you having to worry about it.

The package comes with a set of Quick Code all set-up with the incomprehensible things, such as Balance Sheet or Profit & Loss, Nominal Ledger code and Financial transaction types ready set-up. You just have to pick “Sales No-Vat” or “Electricity Bill” and the computer does the rest.

Even better than that, you can make up you own Quick Code to make it easy to pay regular bills or major suppliers.

Just copy an existing code, make up your new Quick type reference, add details of supplier, even goods value, VAT and total value. This bill can then be paid again and again with a couple of the clicks of the mouse.

61) Q: My Account totals don’t match what I have, ESP keeps allocating more ‘Cash in hand’ or increasing the ‘balance in hand carried forward’ total which does not match what I have, what should I do?

A: Look over how you allocated your payments and your receipts to see if you mislabeled something as for example a Direct Debit as a Cash payment.

62) Q: Once again my totals don’t balance what should I do

A: Look to see if you entered a ‘Purchase for Resale’ as an ‘Expense’ or vice versa in Traders Weekly Accounts.

63) Q: I am unsure of where to enter Lottery & Mobile Phone Top-Up’s.

A: These are to be entered in the ‘Purchase for Resale’ section of Traders Weekly Accounts.

If you have a problem with Evrite Software that is not listed here.

Send an email to support@evritesoftware.co.uk

We will respond as soon as possible.


Licence

EVRLICENCEAPPLYFORM.HTM

Licence Application & Activation

The Evrite Software Package licence runs for 12 months. The application form for a license is found in the Company Set-Up Interview, (see screens below).

Pressing the “Apply for a licence” button brings up the application form. Once this has been filled in, it may be printed and faxed or posted to Evrite Software Limited. Alternatively, it may be e-mailed, using the e-mail button. Notice, certain details on the form are mandatory. Including the dealer code, if the software was purchased through a dealer.

Evrite will use these details to generate a unique 30 digit licence key, which will be sent to you by post, fax or e-mail. The Activation form can be displayed by clicking on the “Enter or view licence details” button. The information exactly as printed on the licence key form must be entered in order to activate the software. You can then proceed to set-up your users and company details, (click on links below to go to the Help section).

User Set-Up Company Set-Up

After 12 months the licence will expire. The same forms may be used to apply for an extension. They will appear with the company details already filled in.

The software will display messages warning that the licence is about to expire and that Evrite Software should be contacted to arrange a renewal, if the licence expires you will still be able to view and edit your data, but it will not be possible to add new transactions.


Getting Help!

EVRHELP.HTM

Getting Help!

(Click on the titles below and the <<links>> in the text to jump to the topics)

Tooltip Help (discussed in the user set-up section click on title to link)

F1 & the Help Menu

The ? Help Button

Help Manual Search Facilities

openmanual

<<Top>>

Help Manual - Menu & F1

The Help Manual may be opened from the top bar Help menu

Evrite Software Help F1 - opens manual at the correct page

The Evrite Software Manual - opens manual at title page

In most windows the F1 key will 0pen the Help Manual at the correct page.

For technical reasons, in some windows it is necessary to use the Help Button Help

Helpbutton

<<Top>>

Help Button Help

Pressing the Help Button brings up the page title and buttons to access the Help Manual

Clicking on What’s this? attaches a floating ? question mark to the cursor.

If this is moved to an item on screen and clicked, the tooltip text will be displayed.

searchhelpmanual

<<Top>>

Finding Help in the Help Manual

Microsoft HTML Help Workshop has excellent facilities for finding help.

Contents - a tree menu on the pages in the manual.

Index - searches a list of Help keywords in alphabetical order.

Search - A list of topics is found where the word occurs, double click on the topic name to display.

<<Top>>

Contents Index

Search

<<Top>>


Evrite Help Manual Contents

EVRCONTENTS.HTM

The Evrite Help Manual

Contents

(click on the title to go to the Help topic)

1. Evrite Software Package

2. About Us

3. Copyright

4. EULA End User License Agreement

5. FAQ Frequently Asked Questions

6. Licence

7. Getting Help

8. Evrite Help Contents

9. Demo Company

10. Video Demonstrations

11. Help not Found

12. Getting Started

13. Installation

14. Logging On

15. Licence & Activation

16. User Set-Up

17. Company Set-Up Interview

18. What Do I do First?

19. Upgrade & Repair

20. Useful Features

21. Other Menus

22. Saving Data

23. Select Company

24. Setting Dates

25. Finding a Record

26. Quick Add

27. Company Set-Up Interview

28. User Set-Up

29. The Evrite Menu

30. Traders Weekly Accounts

31. Make a Payment

32. Payment Types

33. General Purpose Accounts

34. Purchase Invoices

35. Standing Orders & Direct Debits

36. Order & Invoices

37. Quick Types

38. Accountants Utilities

39. Nominal Accounts

40. Customers

41. Suppliers

42. Goods & Stocktake

43. VAT Return

44. Pay Records

45. Bank Reconciliation

46. Bank Account Balance

47. Reports & Printing

48. Journals Report

49. Finance Reports

50. Wages & Drawings Report

51. Bank Account Report

52. Credit Card Report

53. Profitability Graph

54. Sales Invoice Report

55. Receipts Report

56. Financial Transactions Report

57. Purchase Reports

58. Utilities

59. Installation

60. Back-Up

61. Errors & Recovery

62. Upgrade & Repair

63. Database Integrity

64. Database Rebuild

65. Demo Data Restore

Update your Help!

Evrite Software are regularly improving the Help topics.

A new Help file may be available on the Evrite Software Website.

The software automatically checks for upgrades each time you login.

You may check at any time by clicking on the Check for Upgrade in the software Help menu.

Click on the link www.evritesoftware.co.uk to download.


Evrite Software Demonstration

EVRDEMO.HTM

Evrite Demo Company

Evrite provide two terrific ways to get familiar with the Evrite Software Package

Training Videos

(click on titles to go to topic)

The Demo (Demonstration) Company

Overview of the Demo Company

The software comes complete with its own demonstration company, preloaded with test data. The Demo Company is fully operational. It possible to fill in all sections of the Traders Weekly Account Book, add customers and suppliers , raise sales invoices, etc…

The pre-loaded data may be used to familiarise users with the features of the package. As it is a fully working company, it can be used for staff training. Your real data for a week may be entered into the system.

The only functions not made available are licensing, user creation and company set-up. The maximum number of records and the date range of those records is also restricted.

The Demo Company data may be restored to the original test data at any time.

Accessing the Demo Company

Until your software is licensed only the Demo Company will be available. After activation the Demo Company may be selected from the top of the main Evrite Easy Menu.

Restore Demo Company Data

The data in the Demo Company may be restored to the original test data at any time. The utility is to be found in the top menu bar System Utilities option.

<<Click here to got to Help section for Restore Demo Company Data>>


Video Demonstrations

EVRVIDEO.HTM

Video Demonstrations

Evrite have prepared six video demonstrations of the modules in the Evrite Software Package.

1. Company Set-up Interview & Traders Weekly Accounts (part 1)

2. Traders Weekly Accounts (part 2)

3. General Purpose Accounts

4. Other Sections (Overview)

5. Vat Return and Pay Records

6. Bank Reconciliation

These give a detailed click demonstration with commentary of the data entry process. They provide a visual demonstration of just how simple this powerful system is to operate, and can be used for staff training.

The video demonstrations have their own viewing utility that may be accessed from the Help dropdown menu at the top of the screen, (see below).

The video files are on your CD. To keep the size of the software installation file, and consequently the software download time, to a minimum, the videos are installed separately,

Click to go to the instructions below. <<Video Installation Instructions>>

videoinstall

<<Top>>

Video Installation Instructions

First try running a video, if they have not been installed on the C;\drive, the message below will appear. Otherwise, don’t keep clicking, be patient videos take a little time to load.

Do exactly as the message says, put your CD in the drive, click on the option “Copy Demos to C:\Drive” and follow the instructions.

The videos may also be downloaded from the Evrite Software website www.evritesoftware.co.uk

If the Videos are to be installed on the C:\drive, they must be stored in the directory

C:\program files\evrite software limited\evrite software package\video

If downloading, please ensure the Video files are saved to this directory.

Their file names are

Evrite-Software-section1-part1.exe

Evrite-Software-section1-part2.exe

Evrite-Software-section2.exe

Evrite-Software-section3.exe

Evrite-Software-section4.exe

Evrite-Software-section5.exe

<<Top>>


Help Search Fail

EVRHELPSEARCHFAIL.HTM

Help Not Found

The Help Topic has not been found!.

If pressing “F1” failed, click the button on the screen to access Help

Please use the Help menus to find your information

There are many useful tips in the topic “Getting Help”

Evrite are always improving the Help contents

A new Help file may be available on the Evrite Software Website

Click on the link below to download.

www.evritesoftware.co.uk


Getting Started

EVRSTART.HTM

Getting Started

The Steps in Getting Started

(click on the topic to access the Help page)

Install

Logon

License

Activate

User Set-Up

Company Set-Up

Its all set-up!!!

What Do I Do First?

You have a brand new totally empty company created in Evrite.

What should you do first?

<click on title to go to help topic>

Decide on your help level

The package automatically sets up the first user with the Talking Help Character.

If you love the talking help, then keep that setting,

However, if the voice irritates and you “hide” the character all help is lost!

We recommend that you go to “User Settings” in the top menu bar “System” and switch to “Normal”

This will instantly display the instructions in a yellow bubble as you move from box to box.

Customers

Go to Customers and enter half a dozen of your major customer records.

Suppliers

Go to Suppliers and enter half a dozen of your major supplier accounts.

Quick Types

Quick Types are a terrific idea from the Evrite developers to speed up data entry.

Have you got regular suppliers who you buy from every week?

Go to Quick Transaction Set-Up and enter a new quick type to pay them with,

Choose a code you will remember, a café might use Milk & Bread for its daily suppliers.

Enter the Opening Balances in the Traders Weekly Accounts

Get your bank balance and count your cash.

Enter the Traders Weekly Accounts and it will demand that you enter the opening balances for the first week.

Don’t worry about whether you might want to enter previous weeks first.

The Evrite System will allow you to add these on the front of the book at any time!

Well that wasn’t difficult, was it?

Good Luck, with your Evrite Software Package.


Install

EVRINSTALL.HTM

Installation Instructions

There are two methods of installing the Evrite Software Package.

Click on the method you are following

Install from CD

Download from Internet

Other sections

Location of the installed Evrite Software Package

Removing the Evrite Software Package

Contents of the CD

Instructions for Removing Software

CD

<<Top>>

Installation from CD

Step 1. Place the Evrite disk the CD or DVD drive

The drive should automatically start to run. Before installing the software the client will be given the opportunity to view the major features of the software.

If the CD does not run use “My computer” or “Windows Explorer” to access the CD, (normally the D: drive) and double click on the file named “Install Evrite Software.bat”

The installation menu will appear. Note that the installation program has already detected if Evrite has been installed and has switched on the button for the correct option, either “Evrite Software Full Install” or “Evrite Software Upgrade”. If you already have Evrite installed, but still wish to make a complete new installation, the software must be removed. Click on the link for instructions, removing software.

So that you may get an appreciation of the full functionality of the Evrite Software Package before it is installed, the full Evrite Help manual and Video demonstrations have been included on the disc, just click the buttons.

Clients not familiar with the Microsoft Installshield screens might wish to read the installation instructions.

Menu Options

Installation Instructions

Evrite Software Full Install

Evrite Software Upgrade

Evrite Software Manual

Evrite Video Demonstration

Step 2. Press the Full Install or Upgrade Button

Step3

Selecting either the “Full Install” or “Upgrade” options displays the Evrite Software Licence Agreement, which contains important information on your legal responsibilities. After reading the agreement, click YES to install the software. Clicking on NO will terminate the installation.

Step 3. Accept the EULA end user licence agreement

The screens below are those displayed for a “Full Installation”

Upgrading users should consult the Upgrade & Repair Section of the manual

Installshield® then proceeds through several screens start, in progress to completed.

Installshield® has now placed an Evrite Icon on your desk top and installed all the programs and the demonstration company.

The Video demonstrations are very large files and are not installed with the software. They will be installed on demand, if they are played from the Help menu.

Clicking the box to “Launch the program” and then the “Finish” button will start Evrite.

Step 4. Start the Evrite Software Package

If you double click on the Evrite icon, or tick the “Launch the program” box the Evrite software will display the “Splash” window below and start to load.

Evrite

Desktop

Icon

<<Click to go to the Getting Started Section>>

Download

<<Top>>

Installing a Download from the Internet

There are three download files that you might wish to install.

The numbers at the end of the new installation and upgrade files are the version number and will increment with each installation.

Evrite Software - New Installation EvriteFullInstall_1_00_00.exe

Evrite Software - Upgrade EvriteUpgradeWizard_1_00_00.exe

Evrite Manual (latest version) Evrite.chm

Evrite Videos to be advised

New Full Installation

Clients who do not have the Evrite Software Package installed should download and the save the “Full Install” file to any location on the hard drive. Then “My Computer” or “Windows Explorer” should be used to view the file. Simply double click to launch the software installation program. The instructions

Upgrade Existing Software to Latest Version

The Upgrade should be downloaded, saved and run in a similar manner to the Full Installation

Note that, if Evrite has not already been installed or has been removed, attempting to run an Upgrade will result in a Windows error message,

Installation a new Full Installation, where Evrite is already installed.

The existing version must be removed as it will prevent the installation.

While the removal and re-installation will not delete your data, a Back-Up is strongly recommended.

Download Users should now proceed to Step 3 of the CD instructions <<click>>

Loading the latest Help Manual

The Help Manual is a single file Evrite.chm. this should be downloaded and saved as

C:\program files\evrite software limited\evrite software package\Evrite.chm

location

<<Top>>

Location of the installed Evrite Software Package

In this release of the Package it will always be installed in the same location

C:\program files\evrite software limited\evrite software package\

Evrite.chm - the Evrite Help Manual is stored in this main directory

The main sub-directories are

CompA - your live data

CompZ - the demo company working data

Demodata - the master copy of the original demo company data

Video - the Evrite demonstration videos

remove

<<Top>>

Removing the Evrite Software Package

The software is removed by the standard Windows add/remove programs utility.

This will remove the icon from the desktop, the programs, and the demo company data.

This will not remove the videos and main live data sub-directory -

C:\program files\evrite software limited\evrite software package\COMPA

C:\program files\evrite software limited\evrite software package\VIDEO

This is a safety feature for clients who are intending to re-install.

Evrite still recommend a back-up of the data is taken before any installation or upgrade

Click here to view instructions on removing software.

contents

<<Top>>

Contents of CD

Installation Programs

Install Evrite Software.bat Run installation program

Evritemainmenu.exe Installation Menu

Installation.mht Installation Instructions

Evrite.chm Evrite Software Manual

Evrite Software

EvriteFullInstall_1_00_00.exe Evrite Software - New Installation

EvriteUpgradeWizard_1_00_00.exe Evrite Software - Upgrade

Evrite Videos

Evritevideomenu.exe

Evrite-Software-section1-part1.exe Demonstration Video 1 part1

Evrite-Software-section1-part2.exe Demonstration Video 1 part2

Evrite-Software-section2.exe Demonstration Video 2

Evrite-Software-section3.exe Demonstration Video 3

Evrite-Software-section4.exe Demonstration Video 4

Evrite-Software-section5.exe Demonstration Video 5

Technical files to drive installation menu utility

autorun.inf

evritemainmenu.ini

gdiplus.dll

msvcr71.dll

vfp9r.dll

VFP9RENU.DLL

vfp9t.dll

instructions to remove software

<<Top>>

Instructions for the Removal of Software

The Windows utility to add & remove programs is to be found in the control panel.

You will find that on the computers “Start” menu., which is opened when the Start Button in the bottom left hand corner of the screen is pressed.

Locate and click on the Add or Remove Programs Icon.

This will bring list of currently installed programs, (it will take a little time).

Find the “Evrite Software Package” on the list.

Click the name and this will bring up the “Remove” button as seen below.

Clicking the button will remove the software and the desktop icon.

It will not delete you live company accounts data.

However, Evrite always recommend that you make a back-up of the data before removing the program.


Logging On

EVRLOGON.HTM

Logging On

Starting the Evrite Software Package

Evrite Icon - double click icon on the desktop

Start Menu - alternatively, the program may be run from the Start menu, where the Help Manual and the Video demonstrations are also available.

The screen below, known as the “Splash” screen displays to give you something to look at while the software is loading.

The Evrite Software Package comes with a fully operational Demonstration Company, pre-loaded with test data. The two screens below appear if the package is in demonstration mode. The Welcome screen allows you to look at the Help Manual before proceeding.

Logon to Demo

Click on the Logon button

Clicking on the “Logon” button activates the Evrite Easy Menu shown below, which gives quick “one click” access directly to the main functions of the package.

Can’t be bothered with passwords?

Once the software has been activated the Evrite Software Package allows you to choose from three options on users and passwords. For those who can’t be bothered, the system can be set to go straight to the Easy menu. For a slightly higher level of security user names without passwords can be specified. For top security both user names and passwords are an option.

Click on picture to Access the Evrite Easy Menu Help Page


User Set-Up

EVRUSERS.HTM

User Set-Up

(click on title to access)

Adding and Deleting Users

User Security levels

User Settings

add

<<Top>>

Adding and Deleting Users

Users are added and deleted in the second screen of the Company Set-Up Interview,, (see below), which may be accessed from the Evrite Easy Menu.

A Default User may also be set. To save time the default user name is automatically entered into the logon screen when

security

<<Top>>

User Security Levels

The Package offers three levels of security for users.

1. No Security - One user with no password

Once activated, clicking on the desktop icon goes straight to the menu.

Quick and easy, but not secure

2. Low Security - Multiple users with no password

Individual transactions and any errors are stamped with the user name.

3. High Security - Multiple users with password

Highly secure, passwords are encrypted to one in 32,000 trillion.

settings

<<Top>>

User Settings

The user settings may be accessed via the user screen in the Company Set-Up Interview or from the System Menu in the top of screen menu bar.

Help Levels

Pictures of the appearance of the different <<Tooltip Help>> settings is shown below, (click on link).

Expert

Standard tooltips that appear if the mouse is held over the field for a second.

Recommended for all users, after a couple of weeks experience.

Normal - Balloon Tooltips **Recommended**

Sometimes know as “Follow Me Help”. A balloon containing the help message appears as soon as the cursor moves into each field.

The recommended initial setting for all new users.

Beginner

Talking help provided by a Microsoft Active Agent animated character.

Only recommended for use by very new users, who need a little confidence boosting.

tooltippictures

<<Top>>

Beginner - Talking Help

A Microsoft Active Agent talking help character reads out the tooltip test.

Normal - Balloon Tooltips or Follow Me Help **Recommended**

If the user uses the “TAB” key to move from data entry box to data entry box the Speech Bubbles or Balloons will be display the instructions for each box. This the recommended initial help setting.

<<Top>>

Expert - Standard Tooltips

A tooltip appears in a little box after a few seconds, if the cursor is hovered over the item


Company Set-Up Interview

EVRSYSTEMSETUP.HTM

Company Set-Up Interview

The Company Set-Up Interview permits you to set-up the Evrite Software Package to suit your Company. A few of the features will not be available until the next software release in a few weeks.

The Company Settings

Business Details Name, Address & Post Code

Telephone & Fax numbers, Contacts and E-Mail

These details will be printed on quotations, invoices and statements. Please ensure they are correct.

Accounts Style

There will be two accounts styles in the Evrite Software Package.

Traders Weekly Book

The computer version of the Evrite 707 Weekly Accounts Book, with sections for Receipts, Payments, Wages & Drawings and the Bank Account. All tied together to balance on a weekly basis. Great for businesses dealing direct with the general public on a cash and credit card basis.

General Purpose Accounts

A more conventional basis of accounting for business. This is the one for you if you use sales orders, invoices and statements and have to chase payment of sales made on credit.

In this first release is of the “Traders Weekly Book” only. The companion “General Purpose Accounts” version is currently in final test and will be available in a few weeks.

Choose your accounts style with care, it is possible to switch from the Traders Weekly Book to the General Purpose Accounts without difficulty, but it is not possible to go back without starting the book from scratch. The weekly balancing in the Traders Weekly Book requires a large number of special “balance carried forward” records that are not generated by the General Purpose Accounts system.

Post Sales Order Invoices to General Purpose Accounts

Automatically post sales invoices generated by the Sales Order & Invoice system into the General Purpose Accounts so that statements may be generated, receipts matched to invoices and payment chased.

Home Currency & Home Currency Print Character

The Evrite Software Package is single currency, but that may be any currency. Select the home currency from the list of ISO codes and Set the print character.

VAT Accounting, Vat Registration Number and Prices VAT

VAT accounting may be set to “Not Registered for VAT”, “Cash VAT Accounting” and “Credit VAT Accounting”. Please choose the one operated by your business.

If registered a VAT Registration Number must be entered. This will be printed on sales invoices.

Finally, select the basis for VAT in your pricing. Retail businesses usually quote their prices including VAT, while business to business traders quote prices plus VAT.

Year End Month and Day

Please set the month and day of your financial year end

<<Top>>


Upgrade & Repair

EVRUPGRADEREPAIR.HTM

Upgrade & Repair

An Upgrade copies in later version of the Evrite software. A Repair copies in the same version of the software and is used to re-install the same programs, when program file damage is suspected. The actual process is completely identical.

Note that the repair process only replaces the actual Evrite programs and report files. If other components such as the Microsoft Visual Foxpro runtime files have been damaged, then the Evrite software will have to be removed and a full re-install effected. Click on the link for instructions on << Software Removal Instructions >>

The Annual License of the Evrite Software Package includes upgrades to the software.

Each time a user logs in to the software the Evrite website is checked over the internet to determine if a newer version of the software is available on the website. This can be downloaded and comes in a file named in the format

EvriteUpgradeWizard_1_00_00.exe

The numbers after the name are the version number and will increment for new version number.

The downloaded file may be saved and run from any location on your PC, but it would make sense to store it in the Evrite Software Package directory so it is available for repairing the software in the future.

The Evrite Software Package folder is :-

C:\program files\evrite software limited\evrite software package\

Alternatively the upgrade might be shipped to you on a CD.

Warning, A back-up copy of the ENTIRE CONTENTS of the Evrite Software Package folder must be made before attempting an Upgrade or Repair.

To install from an upgrade use “My Computer” or “Windows Explorer” to find the location of the upgrade wizard file and double click. This will take you to either of the second pair of screens below.

Alternatively, put the Evrite CD into the CD or DVD drive and the Installation Menu below will appear, click on “Evrite Software Upgrade” and the install utility will take you to either of the second pair of screens below.

linkpoint

<<Top>>

The software detects what the version number of the currently installed software and the version that the Upgrade is attempting to install. This is displayed on the screens below, Click on the <<Links>> to view the various screens.

The Installation utility prevents a new version of the software being over-written by an older version and will refuse to run the upgrade as shown. <<Refuse to Run Upgrade>>

If the version is the same the <<Repair screen>> is displayed to warn the user that it is not an Upgrade

Finally the <<Installation Progress>> screen is displayed, when complete the Exit button should be pressed to escape from the utility.

refuse

<<Top>> <<Back>>

Refuse to Run

repair

<<Top>> <<Back>>

complete


Special Features

EVRSPECIAL.HTM

Useful Features

<<Printing>> <<Find Record>> <<Save Data>>

<<Sort Grids>> <<Set Dates>> <<Get Help>>

You will have noticed the ”Link Bar” above in many of the Evrite Help Manual pages

These link to useful common features used in every module of the software.

Those and few more are grouped together below

(Click on the titles below and the <<links>> in the text to jump to the topics)

Other Menus

Printing & Reports

Saving Data

Select Company

Setting Dates

Sorting Columns in Grids

Finding a Record

Quick Add

Getting Help

<<Top>>

Upgrade Help?

Evrite Software are continually revising and improving the Help facilities in the Evrite Software Package. A newer version of the Help file may be available on the Evrite Software Website. Click on this link www.evritesoftware.co.uk to download.

sortgrids

<<Top>>

Sorting Columns in Grids

Every data grid in the Evrite Software Package may be sorted by most of the columns in the grid.

Move the mouse pointer over the heading on the top of the grid, it will change immediately to either a red cross or a green arrow.

* Red Cross - the column cannot be sorted.

Green Arrow UP - sort ascending order

Green Arrow Down - sort descending order

company

<<Top>>

Select Company

The user can swap between the Live company and the Demo company.

The company currently in use is shown in the bottom border of the main screen, (see below)

Note the licensed Company is also printed close by, if this is not your Company name the software may be an illegal installation.

To change to the other company use the Switch button at the top of the Evrite Easy Menu.


Menus

EVRMENUS.HTM

Menus

There are four menu systems in the Evrite Software Package

The Evrite Easy menu and the Fast Exit menu are quick and easy for you to use. The Tree and the Dropdown menus give access to additional functions such as Help and System Utilities.

The Window dropdown can be particularly useful to locate screens you have opened, then minimised and cannot find in order to close the software.

1. Evrite Easy Menu

Gives fast, easy, one click access to the 12 major options of the Evrite Software Package,

plus Change company, Log Off and Exit.

2. Fast Exit Menu

The Fast Exit menu can be displayed by right clicking the mouse on any part of the background screen. It has only four options

Easy Menu - switch on the Evrite Easy menu

Tree Menu - switch On or Off the Tree menu

Log Off user

Quit

3. Top Bar Dropdown Menu

A standard style dropdown menu providing access to All Options.

The contents of four menu pads giving access to special options are displayed in the picture below

Tree

System

Edit

Evrite Accounts

Record

Help

Window

<click on titles to go to menu in picture>

4. Tree Menu

A typical tree menu giving access to all options in the Dropdown menu.

It may be switched on or off in the Fast Exit Menu and the Top Bar Dropdown Menu

that may be switched on or off

<<Return to top>>


Save/Cancel

EVRSAVECANCEL..HTM

Saving Data

There three ways of leaving a data entry screen

Press the Escape key

Click the X red cross in the top right hand corner of the screen

Use the Save or Cancel icon in the window toolbar

It was discovered during the Evrite pre-release client testing programme that data entry was frequently lost when users made the wrong choice when confronted by the standard style window exit box. This was a major problem with the Traders Weekly Book, as all the data for a week is loaded and when saving a dozen or more entries were being accidentally thrown away.

Standard “Save on Exit” Message box

The two icons and screens associated with exit and save are immediately below. The Customer Maintenance is an example of a standard pair of Save and Cancel icons. The Traders Weekly Accounts has a special flashing green Save Week icon, this begins to flash as soon as nay item of data in the complete week is changed to remind the user to regularly save the complete week of data.

The third screen is associated with clicking the X red cross to shut down a window. While this is usually acceptable, sometimes the Save/Cancel Icons must be used. In that case the message “Please use the Save or Cancel button” is displayed.

There are two save data warning screens in the package.

Invoked by the Escape key and X red cross shut down.

Invoked by the Cancel icon


Date Selection

EVRDATE.HTM

Date Selection

Many data input screens have a date on screen followed by a little box with three dots. Like the one below.

Clicking on this little box brings a calendar which the user may use to select dates.

The controls at the top of the date box are for quick navigation. The two arrows at the sides move the calendar forward or backwards by one month.

Clicking on the month brings up a list of months to choose from.

Clicking on the year opens a scroller to click up or down through the years.


Finding A Record

EVRFINDRECORD.HTM

Finding Records, Customers, Suppliers, etc

<<Printing>> <<Find Record>> <<Save Data>>

<<Sort Grids>> <<Set Dates>> <<Get Help>>

(Click on the titles below and the <<links>> in the text to jump to the topics)

Find 3 Dots Selection - Customer, Quick Type, …

Find Arrow Drop Down List -VAT Rate, Paid Status,…

Find Transaction Records

customersupplier

<<Top>>

Find Customer, Supplier, Quick Type, …

3 Dots …

The Evrite Software Package is sprinkled with boxes with 3 dots inside.

The small section of the Purchase Invoice screen has three such boxes.

These are selection boxes, where you can search and find a value in a list.

When next to a Date the 3 dot box accesses the <<Set Dates>> calendar style picker.

Elsewhere the 3 dots will bring up a selection window for the code you are attempting to enter.

Take for example the Quick Code data entry box shown below.

If the box is left blank and the 3 dots are pressed or an attempt is made to leave the data entry box in a forward or a down direction the computer will display a complete list of the possible values in a selection window, as shown below. This list may be searched using the Find icon and when the appropriate value is found it can be placed into the data entry box by double clicking on the list, the tick icon or the F9 key.

If you know the code you seek, or think you might have a good guess the faster way to find a record is to enter a couple of letters you might think are in the code and press the enter key. In the example below the user is looking for an expenses credit code and has guessed at “EC” and pressed enter. This has brought up the two records in the window below. IT has found the ECs in ECREDIT and in ELECT. The user just has to double click on ECREDIT to load the code into the box

Arrow

<<Top>>

Find Arrow Drop Down List -VAT Rate Paid, Status, etc,

Click on the down arrow and the computer will display all the possible values for this data item and you may pick one.

transaction

<<Top>>

Find Transaction Records

The Find magnifying glass - finding a record can also be called with Ctrl + F

Standard finding routines are used throughout the Evrite Software Package.

The most general purpose routine searches the grid on the screen for any occurrence of the text entered in the box.

For example, enter ETC in the box on the Nominal Accounts produced the list below.

Notice the “etc” was found wherever it appeared in the text.

The “Select Record” window lists the records found. One of these can be picked by double clicking on the desired record, or highlighting the desired record and clicking the “Pick” icon or pressing the F9 key.

Yes, the select list has also got a Find icon, so it is possible to search the search, ad infinitum.

The Print icon will print the results shown in the Find window.

A special find for the General Purpose Accounts module is shown at the bottom.

This only searches the Reference column for an invoice or credit note number, and can also accept a date.

Notice, the Transaction Reference Find grid displays the full financial details.


Quick Add

EVRQUICKADD.HTM

Quick Add

<<Printing>> <<Find a Record>> <<Save Data>> <<Select Date>> <<Get Help>>

(Click on the titles below and the <<links>> in the text to jump to the topics)

OOHH… !!?#$@!... Sugar!!!

Ever shouted that in exasperation, when trying to enter an Expenses Transaction and the Supplier has not been set-up!!!

Evrite and their developers certainly have! So they decided to make not set-up a thing of the past.

Missing a Supplier, Customer, Product Codes, Product Type, … during data entry?

You have to find the New ….. box, this is at the top of the selection list when you …

click on the down arrow at the side of the box , (see below)

To bring up the New Supplier, New Customer, .. try one of these …

Scroll up to top and carefully select “New… “ at the top.

Press page up a couple of times

Try typing “N” into the customer box

The appropriate utility to add a New Customer, Supplier, Product Type, etc …. will pop up!

<<New Product>> it is done slightly differently, but hasn’t been forgotten, (click the link)

product

<<Top>>

New Product

Quick Add, is implemented in a slightly different may on the sales order entry screen.

In the middle of entering an Order, forgotten to add new product ?

One click on the icon and new product creation is at your finger tips.

<<Top>>


Evrite Menu

EVREVRITELOGOMENU.HTM

The Evrite Easy Menu

The Evrite Easy Menu is specially designed to provide quick, “one click access” to

all sections of the Evrite Software Package

Company Set-Up Interview

View Demo Settings Customers

Set up your company name and Maintain the customer list

Address, user names & passwords,

VAT Accounting type, etc..

Traders Weekly Accounts Suppliers

The famous Evrite 707 account book’s Maintain the supplier list

computer equivalent. Enter takings, wages,

expenses and balance on a Weekly Basis

General Purpose Accounts Goods

An alternative to the Weekly Accounts Maintain Goods list & Enter Stocktake

Orders & Invoices VAT Return

Generate Quotes, Sales Orders and Invoices Cross Reference transactions and print the

VAT Return

Quick Transaction Set-Up Pay Records

An Evrite special feature. Set-up fast Record the weekly pay details for each

entry codes for repeated transactions employee

Accountants Utilities Bank Reconciliation

The Journals and other utilities for Cross reference transactions with the bank

your accountant to balance the books and charge card statements.


Traders Weekly Accounts

EVRWEEKLYBOOK.HTM

Traders Weekly Accounts

<<Printing>> <<Find Record>> <<Save Data>> <<Set Dates>> <<Get Help>>

(Click on the titles below and the <<links>> in the text to jump to the topics)

Contents

Overview

Starting the Book

Receipts

Payments

Wages & Drawings

Bank Account

Weekly Summaries

Balance the Book

Save the Week

Add a Week

Adjust

Reports

Print

Find

Delete

Payment Entry

How do I?

overview

<<Top>>

Overview

The Traders Weekly Accounts is a very simple to understand weekly cash book, where a week’s trading figures may be entered and balanced for each week. It is modelled on the very well known Evrite 707 Weekly Accounts Book.

To make data entry more logical, it is split over several screens, Receipts, Payments, Bank Account, etc. This one entry is stored in the database and can be used throughout the system, for the VAT Return, Bank Reconciliation, Year-End accounts, …

The system is so simple that you are encouraged to try the data entry in the Demo company screens, rather than read the manual

All the screens show VAT columns, if you select NO VAT in the company set-up interview, the VAT columns will not appear.

There four pages for each week

Receipts split into Daily Takings and Other Receipts by individual payment

Payments split into Purchases for Resale and Expenses

Wages & Drawings with boxes to enter Wages Pensions & Drawings totals for the week.

Bank Account with boxes to enter Daily Deposits and Credit Card Takings

The pages are accessed by clicking on “tab” keys just under the icons at the top of the window.

Transaction Entry

The transactions for Other Receipts, Purchases for resale and Expenses are all entered in an identical fashion. This is described in the section entitled <<Payment Entry>>, click to access.

startbook

<<Top>>

Starting the Book

Enter the Opening Balances in the Traders Weekly Accounts

Get your bank balance and count your cash. Enter the Traders Weekly Accounts and it will demand that you enter the opening balances for the first week. Don’t worry about whether you might want to enter previous weeks first. The Evrite System will allow you to add these on the front of the book at any time! If you get the figures wrong, it will also allow you to change those later.

Enter the date of Sunday of the starting week and type in the balances for cash-in-hand and bank balance. They will automatically appear in the correct boxes throughout the Weekly Accounts screens. .

Receipts

<<Top>>

Receipts

Daily Sales Receipts

This screen is used to enter the daily takings and other income. Nothing could be simpler, just enter the gross daily sales figures from the till roll in the correct boxes for standard VAT, zero rated and exempt, the computer will calculate the VAT and all the various totals and sub-totals for you.

The computer saves all the figures in its database and these are used to generate the VAT Return, match against the bank account, produce weekly reports, year-end accounts, etc.

Other Receipts

These tend to be larger individual sums of money than the average till receipts and are entered on a transaction by transaction basis. Income other that sales receipts is entered here, such as rent received, government grants, private money introduced are entered here. It may also be used for Sales Receipts for non-standard VAT rated items such as “Nicorette” patches, which carry a 5% VAT rate. Transactions for Other Receipts are entered in the same way as Payments, this is described in the section entitled <<Payment Entry>>, click to access.

Saving Data

When you have entered the figures for sales Receipts you will be prompted to “Save Week”. Until all the figures for week have been entered you should choose the “Save Only” option

.

payments

<<Top>>

Payments

Payments are entered as either Purchases for Resale or Expenses.

Clicking on the red cross + will add a payment.

The green minus - may be used to delete payments typed in by mistake.

The i is used to edit the list of Purchase Invoices paid by a payment.

There are two ways to enter a payment. It may be entered directly into the Payments grid, or previously entered Purchase Invoices may be selected for payment. The box below is displayed when the red cross is clicked, select one of the two links to go to the Help page.

<<Make Payment>> <<Pick Invoices for Payment>>

Wages

<<Top>>

Wages & Drawings

A simple screen, where the weekly totals for the various wage and salary payments are entered into the computer.

Enter the net wages paid to the staff and the PAYE that you send to revenue and customs. These figures may be found in the week’s “Pay Records” which you may have entered earlier. Separate headings are provided for other wages & drawings related figures, Wages casual, Pensions etc., P.A.Y.E. payments, Drawings self, N.I.C. Self and Wages Partner.

Separate columns for Cash and Bank payments are provided to balance up against the cash and bank figures in hand at the end of the week.

bank

<<Top>>

Bank Account

The Bank Account screen is also very simple. Enter the daily Credit Card sales from the daily totals that may be printed from your credit card machine. Type in the daily bank deposits from the stubs in your bank paying in book.

Electronic Deposits

If any money is paid into the bank account electronically, such a direct debits, standing orders and charge card payments, these payments will be entered on the Receipts screen. The computer will automatically total them up and put them in the Electronic Deposits box on this screen.

Cash Withdrawn

When a cheque is cashed at the bank to top up the cash in hand or till float. This is entered as an Expense in the payments screen. However, this is not a payment, but a transfer from Bank to Cash. This is shown in a special box on the bank account screen as it has to be added back to make the book balance at the end of the week.

Bank Summary

The Bank Summary at the bottom of the screen, gives a running total of the bank balance and shows the total that will be carried forward to the next week.

summaries

<<Top>>

Weekly Summaries

The Traders Weekly Accounts shows summaries on every screen to show you how the week is progressing.

Receipts Summary

Payments Summary

balance

<<Top>>

Balancing the Book

The Traders Weekly Accounts works on the principle of balancing the books at the end of every week.

You should count the Cash-in-Hand and find the Bank Balance from internet or telephone banking.

These actual figures are checked against the computer figures and if they are not the same something is wrong or missing

The Bank Balance is entered into either the “Balance in hand c/fwd” or the “Balance overdrawn c/fwd” box at the bottom of the Bank Account screen.

The master balance of the book is shown at the bottom of the Payments screen, in the two boxes titled :

“Balance Total Payments” and “Balance Total Receipts”, (see below).

The Cash-in-hand figure is entered into the “Cash balance c/fwd” box at the bottom of the Payments screen, (see below). Immediately the figure is entered the computer calculates the balance. In the example the figure is marked NO BALANCE and the missing sum is £808.41.

If the “Save Week” icon is clicked and either the Cash or Bank balance does not match, the computer will display the following message. This means you have forgotten to enter a financial transaction, or made a mistake in entering the figures. To get the computer to balance, it is possible to click on the “Correct and Save” button. However, if the book is not correctly balanced on a regular basis, it will very quickly become very difficult to explain the discrepancies.

Saveweek

<<Top>>

Save the Week

Extra care is required when entering data into the Weekly Accounts as a whole week’s worth of data is being held in memory.

The Traders Weekly Accounts has a special flashing green Save Week icon, this begins to flash as soon as any item of data anywhere in the in the week is changed to remind the user to save the complete week of data.

If the book is not balanced the screen below will be displayed. All the figures for a week may not be entered in one go. There is clearly no point in trying to balance the week until everything has been put into the computer. Thus when working in the last week of the book, the computer gives the option to “Save Only” which allows the user to save the data without having to balance the book.

Click on the link, for further details of the <<Save/Cancel>> data screens

add

<<Top>>

Add a Week

When the book is balanced, clicking on the NEXT icon when on the final week, will bring up the confirmation box below, clicking yes will create a new empty week. Note, if you are going on holiday the book will permit you to create empty weeks for the holiday period. The balances b/fwd from one week will just be set as the balances c/fwd to the next week.

It is also possible to add weeks onto the front of the Weekly Accounts by clicking on the PREVIOUS icon.

As the notice says below, be careful to enter all the new balances correctly.

adjust

<<Top>>

Adjust

If you make a mistake with your opening balances, when starting the book, these may be adjusted.

Once again be careful as any changes here will disturb all the weeks in the Accounts

reports

<<Top>>

Reports

The Reports icon provides access to a suite of printed reports.

These may be viewed from the main contents menu of the Help system.

print

<<Top>>

Print

The Traders Weekly Accounts has its own specially formatted weekly printout, this shows all the transactions, totals and balances in an easy to read form. Very similar to the Evrite 707 Weekly Accounts Book, for those of you who are familiar with the book.

These may be printed off for each week and filed to provide a “hard-copy” set of accounts books.

Clicking on the “Print” brings up the selection screen below. In addition to the printing of a single week, the utility also permits the user to select a longer period, typically a month, and produces a similar receipts and payments report with a period summary.

Find

<<Top>>

Find

The Find icon brings up a calendar selection screen for the user to select a week to view.

Delete

<<Top>>

Delete

Weeks may only be deleted from the Start or the End of the book.

Be careful to make a back-up of your data, before deleting, in case a mistake occurs.

Paymententry

<<Top>>

Payment Entry

The transactions for Other Receipts, Purchases for Resale and Expenses are all put into the computer in an identical fashion and are described together here.

Entering a Transaction is very simple, do not be put off by the textual description, try it on-screen. You will find it very simple and obvious.

Data Entry Steps

The object is to move across the grid filling in each of the 12 columns in turn

Date - Type - Supplier - Ref - Comment - Notes - Paid By - Cheque No - VAT rate - NET - VAT - TOTAL

Some of the have selection lists to make the job easier.

Click on the red cross +

1 & 2. Select a Date and Quick Code

Click on the box with three dots and a list of the valid Quick Codes will be displayed.

Double click on the list to select a code.

The date may be typed in or use the 3 dot box to bring up a calendar

3. Select a Customer or Supplier

Click on the box and a list of suppliers appears, click on the list to select, note new suppliers/customers may also be added here.

4. Ref

Type in a reference, usually the suppliers invoice number

5. Comment

A standard comment for the quick code appears.

You may over type it, for example “motor expenses” might be changed to “new starter motor”

6. Notes

Click on this and a text entry box appears, where you may enter unlimited notes about the transaction.

7. Select a Paid By type

Click on the box and a list of payment types appears, click on the list to select.

8. Cheque No

Enter the Cheque number if receiving or paying by cheque

9. Select a VAT rate

Click on the box and a list of VAT rates appears, click on the list to select.

10, 11 & 12 NET, VAT & TOTAL

Enter either NET or TOTAL the computer will calculate the other and the VAT.

The VAT may be adjusted by plus or minus one penny to match the value on the suppliers invoice.

Notice how each transaction is added into the totals and sub-totals at the bottom of the screen.

Once you have entered your list of transactions “Save Week”, before moving on

Howdo

<<Top>>

How do I?

a. Enter a Cheque Cashed at the Bank?

The cheque should be entered in Expenses, using the CASHCHEQUE quick code.

As this does not represent money leaving the business, just a transfer from Bank to Cash, the computer actually inserts a matching receipt into the database. This is shown in the Bank Account screen.

b. Enter items with a non-standard VAT rate?

There are only Sales Receipts columns for Standard, Zero and Exempt.

Non-standard VAT items have to be entered in the Other Receipts grid at the bottom of the screen.

c. Enter Payments to the Lottery?

Enter your lottery and phone top-up as payments in Purchases for Resale.

Choose “Make a payment” rather than Picking an Invoice for payment.

d. Pay by Credit Card?

Most businesses have charge and debit cards, where the money is directly posted to the bank account, either immediately or at the end of the month.

However, Credit Card transactions do not show in the main bank account and may be paid off many months later.

If a bill is paid by credit card, the computer automatically inserts a balancing “cash from credit card” transaction. The total of these transactions is shown at the bottom of the Receipts screen, as “Bills Paid by Credit Card”. Cash drawn from the credit card should be entered as an “Other Receipt”, using the CASHCREDIT quick code.

Payments to the credit card company should be entered as Expenses.


Payments

EVRPAYMENT.HTM

Paying Purchase Invoices

<<Printing>> <<Find Record>> <<Save Data>> <<Set Dates>> <<Get Help>>

(Click on the titles below and the <<links>> in the text to jump to the topics)

This Help Page deals exclusively with Picking Invoice(s) for Payment in the Traders Weekly Accounts, where previously entered Purchase Invoices may be picked for payment, (and subsequently editing/deleting those payments). Click on the titles below for help on entering Purchase Invoices or making a direct payment.

Overview

Paying Purchase Invoices

Entering Purchase Invoices (General Purpose Accounts)

Entering Purchase Payments (Traders Weekly Accounts)

Editing Purchase Payments

Deleting Purchase Payments

Direct Debits and Standing Orders (General Purpose Accounts)

Overview

<<Top>>

Overview

The Traders Weekly Accounts is a Cashbook and thus has no facilities for entering Purchase Invoices in advance of payment.

Happily, this facility does exist in the General Purpose Accounts module. It has been pressed into service to provide those customers who make a large volume of purchases on credit to keep track of invoices awaiting payment, and to produce future cash flow predictions.

Also happily, the client who has no need for that service, can still use the simple “Make Purchase Payment” directly in the Weekly Accounts and the computer will take care of the details.

Warning - Multiple payments against one Purchase Invoice are not processed. If the user wishes to pay an invoice in instalments, then it must be split and one invoice entered for each payment. See

Paying

<<Top>>

Paying Purchase Invoices

Picking Invoices for Payment

In the Payments window of the Traders Weekly Accounts module clicking on the + red plus sign above either the “Purchases for Resale” or “Expenses” grid brings up a choice box. Select “Pick Invoice(s) for Payment” and this will display the purchase payment screen below.

First pick your supplier by clicking on the small box with the three dots and selecting from the list. This will display all the unpaid invoices and credits for the supplier in the right hand box. Now select the method of payment from the drop down box, if you select cheque, enter the cheque number, next select the invoices and credits.

To select an invoice or credit for payment, either highlight the unpaid invoice and press the << button to move it into the pay window or use Drag & Drop, (see below). Notice that, as well as the invoice moving across to the other window, the “Total to Pay” boxes at the bottom of the left hand window now display the total for the payment,. These totals will increase for each invoice and decrease for each credit selected. To remove an Invoice use the >> button or drag and drop. When the correct invoices and credits have been added, the cheque, (or other payment), may be made out for the “Total to Pay” and the O.K. button pressed to save the payment. The payment will then appear in the grid in the Traders Weekly Accounts payments screen.

Drag & Drop

A quick method of moving invoices to the payment window is to click on the selected invoice, hold down the mouse button and “drag” the invoice across to the window. Whilst dragging a grey box appears at the tip of the mouse pointer.

Editing

<<Top>>

Editing Purchase Payments

When the i Edit button above either the Purchases or the Expenses grid is clicked, it brings up the full “Pick Invoices for Payment” screen, as above, and the payment may be changed. Careful!!! Make sure the cheque has not already been put in the post.

delete

<<Top>>

Deleting Purchase Payments

In the Traders Weekly Accounts payments screen clicking on the green - sign will delete a payment. If the week has not been saved since the payment was entered, this will be instantaneous, otherwise the screen below is displayed. This lists the invoices associated with the payment, so the user may either delete these invoices or de-allocate, i.e. return them to unpaid status.

Clicking on the “De-allocate” button deletes the payment, but keeps the Invoices & Credits, returning them to unpaid status. The “Delete” button deletes both the payment and the invoice and will PERMANENTLY REMOVE them from your data when the Week is saved.


Payment Types

EVRPAYTYPES.HTM

Transaction & Payment Types

The processing of Payment Types, Transaction Types and Transaction Signs processing are important core features in achieving the Weekly Balance of Cash and Bank necessary for the Evrite Traders Weekly Accounts.

The processing of payment and transaction types is embedded in the computer programs and only the developer may actually change these types. However,

Transaction Signs

Income and Expenditure are used where real money is going into or out of the business.

EXP - Expenditure

INC - Income

Debit and Credit are used for Bank and Journals

These are only internal moves of figures between accounts, not money in and out

DB - Debit

CR - Credit

Transfers are there to enable the weekly balancing of the book

TR - Transfer

Transaction Types

Sales Transactions

SI Sales Invoice

SR Sales Receipt

SC Sales Credit

SV Sales Refund

Purchase Transactions

PI Purchase Invoice

PP Purchase Payment

PC Purchase Credit

PV Purchase Refund

Traders Weekly Accounts Transactions

AB Debit Balance fwd

AC Credit Balance fwd

Bank Transactions

BD Bank Deposit

BW Bank Withdrawal

Other Transactions - Wages, PAYE, VAT, etc

OP Other Payment

OR Other Receipt

Journals

JN Journal

Payment Types

CA Cash CASH

CH Cheque BANK

CC Charge Card BANK

DC Debit Card BANK

CR Credit Card CASH

DD Direct Debit BANK

SO Standing Order BANK

BA BACS BANK

BO Bank Other BANK

MP Multiple Payments BANK (When more than one payment is made against a sales receipt)

CP Card Payment BANK

However, in order to gain a better understanding of how the package processes the various payment types, it is suggested that the user might wish to view them in the “Payment Types” option on the “Evrite Accounts” dropdown menu.

The current list is displayed below with the details of the credit card payment. Further description follows the table.

Sales Receipts

Sales Receipts taken “over the counter” are all entered into the till and the total put into the daily sales receipts in the Weekly Accounts, no distinction is made between individual sales or items paid for by cheque or credit card.

Each day the user will print out the till roll summary and the credit card summary. The total of cash, cheque and credit card sales are entered from the till roll summary into the daily boxes in the Sales Receipt screen of the Weekly Accounts.

On the banking side the daily figures from the credit card summary are entered into the Bank Account screen as daily credit card deposits. The cheques will be banked along with the cash and entered into the daily bank deposits in the same screen.

In addition to cash itself, the credit card and cheque payments are treated as cash payments.

Other Receipts

Other receipts are dealt with on an item by item basis, Each bill is recorded separately, but where paid by cheque, card payment and cash this is still lumped together into the daily banking figures.

However, where bills are paid electronically, by standing order, direct debit, BACS or other electronic service provided, no cash or near cash changes hands. The item just “appears” on the bank statement. The Evrite package posts these electronic payments individually, so that they may be matched to the Bank Statement.

Payments Made

Payment for goods and services by cheque, debit card and charge card all appear on the bank statement and can thus be matched, (the charge card transactions to the total taken from the bank at the end of the month).

Cash payments are balanced with the weekly cash.

Credit Card Payments Made

Most companies operate with charge cards that have to be settled every month, thus it is easy to reconcile the payments with the charge card statement and thus the total taken from the bank statement.

Credit Cards are very different, the payments to the credit card company do not relate to any specific bill. The payment date of the bill and the date on which the actual cash leaves the company are usually indeterminate.

To balance the Weekly Account the Evrite Package treats Credit Card purchase payments as an input of cash. Each bill paid by credit card automatically has a balancing “cash drawn from Credit Card” Transaction generated. These are totalled into the “Bills Paid by Credit Card” on the receipts screen. The monthly payments to the credit card company are treated as separate expense payments.

A special report prints out the “cash drawn from Credit Card” transactions together with the “payments to the credit card company”, which will match to the credit card statement.


EC VAT

EVRECVAT.HTM

EC VAT

The following notes on VAT and the recording of transactions are for general guidance only. The client should consult HM Revenue and Customs and their financial advisors to ensure the practice they are following meets the regulations in force on the date on which the transaction is made. The Evrite Software Package permits the VAT rate to be selected for each individual transaction. It is the sole responsibility of the client to select the correct rate.

The user’s attention is drawn to the instructions on the rear of the VAT 100 form.

The figures from the VAT 100 form are used to produce EC Trade statistics (Intrastat). Only those companies whose trade with the EC is below the Assimilation Threshold, (currently £260,000) can record these figures on the normal VAT return (VAT100).

The Companies with trade levels above the Assimilation Threshold will have to provide monthly returns, not currently provided by the Evrite Software Package

EC VAT recording in the Evrite Software Package

When setting up customers or suppliers the user should set the supplier/customer type to “EC”. A standard EC customer code (XEU01) and a standard EC supplier code (XEU02) have been set-up for use by clients who only trade very occasionally with the EC.

EC VAT on Sales, (“Supplies of Goods and related costs to EC member states”)

Sales to customers in EC member states should be entered in the Other Receipts grid in the Trader’s Weekly Accounts.

Normally, if you are registered for VAT, the customer provides you with a VAT registration number for the EC country in which they are based, and this is entered on the sales invoice, the invoice may be raised without VAT.

EC VAT on Purchases, (Acquisitions of Goods and related costs from other EC member states).

Purchases of Goods from other EC member states may be entered in either “Purchases for Resale” or “Expenses” as appropriate. All EC suppliers should have the supplier type flag set to “EC”.

Currently, if you are registered for VAT, the VAT registration number is notified to the EC supplier and this is entered on the purchase invoice. The Suppliers invoice will be raised without VAT.

.

When entering the transaction into the Evrite Software Package you should enter the goods value into the NET column, then the VAT Rate that the goods would attract in the UK, should be selected. The package will then calculate the VAT and the Total (gross) value of the transaction. (Note as this value is entered into both BOX 2 and BOX 4 on the VAT 100 form, the two transactions cancel one another out)

Viewing EC VAT Transactions

Clicking the “Reports” icon on the VAT Return screen displays the sales and purchases transactions in the VAT return. Those for the European Community and marked “EC” in the “Type” column, (see below)

<<Top>>


General Purpose Accounts

EVRGENERALPURPOSEACCOUNTS.HTM

General Purpose Accounts

<<Printing>> <<Find Record>> <<Save Data>>

<<Sort Grids>> <<Set Dates>> <<Get Help>>

(Click on the titles below and the <<links>> in the text to jump to the topics)

Overview

Enter Purchase Invoices

Direct Debits and Standing Orders

Enter Year-End Sales Invoices

Viewing and Reporting on Data

Reports

overview

<<Top>>

Overview

The General Purpose Accounts and the Traders Weekly Accounts modules have been designed to cover the complete spectrum of small business.

The Traders Weekly Accounts is designed for businesses with daily cash sales and regular bank deposits to record, such as retail shops and other businesses that have a volume of daily transactions.

The General Purpose Accounts is aimed at those businesses which largely trade using invoices and need to chase Sales Invoices for payment. It carries over the straightforward, easy-to-use design of the Weekly Accounts, with separate data entry screens to enter each type of transaction, listed below. However, the data entry screens in each section are almost identical to make for quick familiarity.

Sales Invoices

Sales Receipts

Purchase Invoices

Purchase Payments

Wages, Drawings & Other Payments

Bank Account

In this first version of the Evrite Software Package the full General Purpose Accounts module has not been activated and most data entry is via the Traders Weekly Accounts.

However, to provide proper management reporting facilities the General Purpose Accounts screens have been put into full operation, as with all transactions available to view, rather than the more limited “Week at a time” approach of the Weekly Accounts, it is much more useful for finding historical transactions, viewing and reporting on data over longer periods.

The Purchase Invoice and a “year-end only” Sales Invoice entry features are also available to supplement the Weekly Accounts.

It is obvious that for some clients the entry of Purchase Invoices in advance of payment would be very useful, and as this could be accommodated without affecting the Cash Book status of the Weekly Accounts, this facility has been activated.

A very restricted facility to enter unpaid Sales Invoices at year-end has also been provided. These are not processed in any way, but only provide a record for the preparation of the year-end accounts.

Purchase

<<Top>>

Enter Purchase Invoices

Clicking on the Purchase Invoice tab brings up a list of Purchase Invoices. Note that these are marked as PAID or UNPAID.

The user does not have to enter any Purchase Invoices unless they choose to. Many businesses are happy to keep a manual file of purchase invoices and to enter these when paid as “Payments” in the Traders’ Weekly Accounts window. In that case the computer will automatically create a purchase invoice record marked as “PAID” to match the payment. In fact it is possible to enter Purchases by both methods.

Adding a New Purchase Invoice

Click on the “New” icon to enter a new purchase invoice. This activates a blank data entry section at the top of the screen, see below, the standard links below give useful tips on data entry

<<Find Record>> <<Save Data>> <<Set Dates>>

Data Entry Fields

Date - enter or select invoice date from calendar (click on 3 dot box)

Quick Code - enter or click on the 3 dot box to select from list

Reference - enter invoice number

Supplier - enter or click on the 3 dot box to select from list

Comment - a standard comment is entered here for the quick type, you may change it.

Memo - record unlimited notes by clicking on the Memo button

VAT Rate - defaulted from the Quick Type, but click on the arrow to select from list

Net, Total - fill in net or total and the computer will calculate VAT and the other value

VAT - is calculated but may be adjusted by up to +/- one penny to match invoice

Balance - this

Due Date - this is defaulted to 30 days, but you may change the date.

Save Invoice

Click on the “Save” icon located at the top of the window, (or cancel if you do not wish to save).

Note, the transactions in the General Purpose Accounts are saved, one by one, directly in the database as they are entered.

View and Edit an Existing Purchase Invoice Record

Highlight the invoice record in the grid and the details appear in the top section of the screen. To find a particular record use the Find icon. The record may be changed, (edited), by typing in the new values into the details and then saving as usual.

In addition to the data entry fields, once the invoice is paid the paid details are also displayed. The paid date, the payment type (cheque, direct debit, etc) and cheque number are also displayed. Clicking on the “Show Payments” button displays details of the payment..

directdebit

<<Top>>

Direct Debits and Standing Orders

The Direct Debits & Standing Orders utility enables the multiple payments to be entered on one simple form. Then when posted the computer turns them into a series of correctly dated Purchase Invoices,

The first picture shows the list of standing orders and direct debits already entered. Note that the second item has a “Yes” in the posted column.

The details of the payments are shown in the details tab laid out in a similar manner to a written standing order. Once the user has checked the details the Direct Debit/Standing Order may be posted by clicking on the Post icon. This results in the correct number of correctly dated Purchase Invoices being posted ready to be marked as paid on the appropriate date.

yearendsalesinvoices

<<Top>>

Enter Year-End Sales Invoices

The Traders Weekly Accounts style of accounts is a Cash Book and does not support the processing of Sales Invoices. Total Sales Takings for a day are entered in the appropriate daily box in the Receipts screen.

However, a formal list of “Sales Invoices Unpaid” may be required for the Year End accounts. These may be entered in a similar manner to Purchase Invoices.

These are created with a special status of “YEAREND”, rather than PAID/UNPAID. These transactions are not included in any financial processing, but may be printed to provide a list of the sales invoices totalling to the “Unpaid Sales Invoices” figure included in the Year-End accounts.

Viewdata

<<Top>>

Viewing and Reporting on Data

All the data entered in the Weekly Accounts is visible in the General Purpose Accounts screens. Not just the current week, but all data for all weeks, including the items entered in the “Other Receipts” grid.

For example the Sales Receipts are displayed below.

Move the pointer up and down the invoices in the grid and notice how the details above change to show all the details of the invoice.

The records displayed can be selected using the View icon, (see below).

Clicking on the View icon brings up the selection screen below.

The selection is filled in for 01/06/2007 to 15/0707 and lottery sales only.

Pressing the Select Key displays just the lottery records as can be seen in the picture below.

The Print icon also brings up the same selection screen and just the selected records may be printed.

Reporting

<<Top>>

Reports

In addition to the general viewing and printing facilities above a suite of reports is provided.

Click on the link to go to the <<Reports>> page.

<<Top>>


Orders & Invoices

EVRSALESORDERS.HTM

Orders & Invoices

<<Printing>> <<Find Record>> <<Save Data>> <<Set Dates>> <<Get Help>>

(Click on the titles below and the <<links>> in the text to jump to the topics)

Overview - Quotes Orders & Invoices

New Order Entry

Progress Order to Invoice

Printing - Special Stationery

overview

<<Top>>

Overview - Quotes, Orders, Delivery Notes & Invoices

The Sales Order Entry module creates one set of data entry, but this can be classed as three different documents as it progresses through from

Quote to Order to Invoice

Delivery Notes are a print of the order without prices

Account or Documents - Two methods of looking at Orders

Some users prefer to pick an Account and look at the orders for that Account.

Other users wish to look at Orders or Invoices for all accounts

Evrite can do both!!

In the Orders and Invoices by Account window the user “Finds” the account first and can look all documents Quotes, Orders and Invoices for that account. Pressing the New icon in this mode creates a new document for the selected account.

Just click on the “Documents” icon to open the Orders and Invoices by Document screen.

In the Orders and Invoices by Document window the user views all the orders or invoices for all accounts. As the pointer is moved up and down the list the Customer details in the top half of the screen change to those of the current document.

Pressing the New icon in this mode brings up an Account Selection dialog,(see below), so the user may select the account for the new document.

Orders and Invoices by Account

Orders and Invoices by Document

neworderentry

<<Top>>

New Order Entry

When the New icon is clicked the order entry screen below is displayed.

Fast Order Entry Mode

Note the message displayed in red text at centre right.

New orders are automatically put into “Fast order entry mode”.

This is useful where the user wishes to enter a number of order lines quickly.

The cursor has already been placed into the “Product” data entry box and the computer is waiting for the first product code.

Once the order line has been entered and saved by either pressing the “Page Down” key, or clicking the “Save” button or the “Save Line” icon, the computer will immediately save the line and return the cursor to the “Product” data entry box ready to enter the next order line.

To escape from the fast order entry mode, click the “Cancel” icon or press the “Escape” key. The full set of Order Entry icons will appear in the toolbar, (see below). Further lines may still be entered by clicking on the “Add Line” icon.

Delivery Address and Order Comments

The account address is displayed on the form, if the order is to be delivered to a different address, this should be entered in the Delivery Address box. These two addresses print in the correct place on the order page to be folded and displayed through the window in a standard window envelope; top fold to bring the account address into the window, bottom fold to bring the delivery address into the window.

There is a box to enter the customers order number , if supplied. There is also room to enter two lines of Order Comments, these will be printed at the end of the order lines and can be used for general order and delivery comments. These might typically be delivery instructions, e.g. “Deliveries not accepted after 4.30 pm on Weekdays and 10.3O am Saturday”.

Longer order comments may be entered as an order line, see below.

Order Line Entry, including line comments

Previously entered order lines are displayed at the bottom of the screen. The current order line is entered or edited in the data entry section in the central portion of the screen.

Note a product code is not required to enter an order line, just enter the description, price and quantity. If required a zero price line or a zero quantity line may be entered, Both price and quantity must be entered for the value to be calculated and carried into the order total

The unlimited order line comments feature is a must for entering the detailed description of the work undertaken or service provided for “Service”, “Repair”, “Professional” and “Engineering” orders,.

Data entry fields

Product - Enter product code, you may leave his blank if there is no code. The product code may be looked up using the standard find facilities, click on the link to view the Help page <<Find Record>>

Description - The description will be automatically be filled from the product code. If there is no product code the description must be typed.

VAT Rate - Select rate from drop down list

Quantity - Enter order quantity

Price - Enter price, ( will be copied in from product code)

Delivery Date - Enter delivery date, always defaults to tomorrow. The date may be selected from a calendar , click on the link to view the Help page, <<Set Dates>>

Unit Cost - Enter cost ( will be copied in from product code)

Unit Profit, Margin %, Line Profit and Line Value - These display values show the profitability of the order line

Comments - Unlimited lines of comments may be entered for each order line. This is particularly use useful for “Service”, “Repair”, “Professional” and “Engineering” orders. Product codes are of little use for this type of order, a full description of the service provided must be described, and is usually different for every order..

Saving the Line and the Order

Notice that two different “Save” icons appear in the top left hand corner of the screen at different points.

“Save Line” - If an order line is being entered in the central part of the screen the “Save Line” icon appears clicking on this temporarily saves the new or amended order line only, (the “Cancel” icon will only cancels the entry of this order line).

“Save Order” (or save quote) - Once the lines have been temporarily saved the user must decide whether to save of cancel the changes to the whole order. Clicking on “Save Order” saves the order header and order lines into the Evrite database.

progress

<<Top>>

Progress Order to Invoice or Quote to Order

To turn a Quotation into an order or an Order into an Invoice, first select the order and click the Spanner icon to enter the edit mode.

This will display the “Book” and “I” icons in the top menu bar, with the titles “Order” and “Invoice”

Clicking on the “Order” icon will turn a Quotation into an Order.

Clicking on the “Invoice” icon will turn an Order into an Invoice.

Be careful to make any changes to the Order before invoicing, the Invoice may not be amended.

printing

<<Top>>

Printing & Special Stationery

Quotations, Sales Orders and Delivery Notes all print on plain paper in a standard format, (see example below) .

The invoice and delivery addresses print in the correct place on the order page to be folded and displayed through the window in a standard window envelope; top fold to bring the account address into the window, bottom fold to bring the delivery address into the window.

Invoice Printing

There are three different Invoice formats built into the Evrite Software Package. These may be selected at the time of printing, (see below).. The package will remember the last type printed and automatically select this again.

The three formats are : -

Mastermailer® Invoice - self sealing “no envelope required”

Plain Paper Invoice - Your name and address is printed on plain paper.

Header Notepaper Invoice - Your name and address is not printed space is left to print on header notepaper

<<Top>>


Quick Types

EVRFIETYPEMAINTENANCE.HTM

Quick Types Set-Up

<<Printing>> <<Find Record>> <<Save Data>> <<Set Dates>> <<Get Help>>

(Click on the titles below and the <<links>> in the text to jump to the topics)

Quick Type Overview

Add a New Quick Code

overview

<<Top>>

Quick Types Overview

Quick Type codes are one of the brilliant features of the Evrite Software Package, they do all the work of the Accountant behind the scenes without you having to worry about it.

The package comes with a set of Quick Code all set-up with the incomprehensible things, such as Balance Sheet or Profit & Loss, Nominal Ledger code and Financial transaction types ready set-up. You just have to pick “Sales No-Vat” or “Electricity Bill” and the computer does the rest.

Even better than that, you can make up you own Quick Code to make it easy to pay regular bills or major suppliers.

Just copy an existing code, make up your new Quick type reference, add details of supplier, even goods value, VAT and total value. This bill can then be paid again and again with a couple of the clicks of the mouse.

However, attached that simple code are nominal account code, profit & loss, balance sheet, debit, credit, income, expenditure, etc… So with absolutely no training anyone can classify expenditure like an experienced accountant. Then at the end of the financial year all expenditure is fully classified ready to prepare the accounts.

Take for example the Quick Code displayed in the two pictures below.

The code ELECT is easy to remember when entering an electricity bill. Now look at what is behind this simple code in the details screen.

For the user

Description - A 50 character description for the expenditure

Active - Codes may be disabled to stop use, while still retaining them on the system as they are attached to historical transactions.

For the programmer to define how the computer should process the transaction

Transaction Type - PP Purchase Payment, OR Other receipt, SR Sales Receipt, …

Sign - INC Income, EXP expenditure, TR transfer between accounts,

For the accountant

Nominal Ledger Account Code

Nominal Ledger Account Code 2 - a pair of codes is required to process Journals

The Nominal Account code is attached to all the accountants classifications, such as asset or liability, income or expense, Balance sheet or Profit & Loss

newcode

<<Top>>

Add a New Quick Code

To make it easy, New Quick Codes are copied from an existing codes, thus the user does not have to bother with the accountancy and programming specification attached to every code.

One of the Directors of Evrite always uses the same BP filling station in Cradley Heath to top up his company Mercedes.

He wants a quick way of entering expenditure at this BP station into the accounts.

Clicking on the NEW icon, immediately brings up a selection window for the user to pick the Quick code to copy from.

In this case MOTOR for motoring expenses was selected .

A new Quick Type entry screen is displayed, with half the fields filled in the same as the MOTOR Quick Type, these fields cannot be changed.

The user has chosen the code BPCRAD, entered the description as “Petrol BP Cradley” and selected the supplier code BP34.

Now, every time a bill comes in from BP Cradley Heath, the user just has to type in BPCRAD and the details of the payment and the Supplier all appear on screen together.

Notice, if the payment were a regular sum the Net, Vat and Total figures could have been added. That would really save time

<<Top>>


Accountants Utilities

EVRJOURNALS.HTM

Accountants Utilities

Accountants Utilities gives access to two utilities.

Journals

Nominal Ledger Accounts

It should be stressed that these are not proper Accountants Journals.

Evrite keeps all its transactions in one data table, including the VAT where charged.

When a Journal is executed to move income or expenditure between two nominal ledger codes the VAT has to come too.

All Journals are restricted to a single pair of records of equal value

Journal entry is straightforward.

Click the New icon and a blank journal will be displayed.

Enter the following

Date

Quick Code - there are two only quick codes for VAT and non-Vat journals

Journal No. - automatically assigned by system

Debit Nominal Account Code - may be selected using a standard Find utility

Credit Nominal Account Code - may be selected using a standard Find utility

Vat Rate

Net

Vat

Total

When the Save icon is clicked, the computer will generate a pair of matching transactions for the Debit and Credit Nominal accounts and assign the next Journal number in sequence to the pair of transactions.

The Journals display window. Note the View icon.

This enables the user to display only those Journals that fall into a particular date range.

The date range entry box is shown below.


Nominal Accounts

EVRFNACCTMAINTENANCE.HTM

Nominal Accounts

The Evrite Software Package has a fixed framework for chart of accounts, but unlimited additional sub-divisions, (Nominal Account Codes), may be made within that framework.

This is best illustrated by going through the process of adding a new Nominal Account.

The main Nominal Account screen is shown below. The nominal account code is in the column on the left. The codes in the columns headed B/P, Asset/Liab, Code, Sub are the underlying framework. Clicking on the New icon in the toolbar, immediately insists that the user selects one of the framework codes, listed in the second screen below.

Once the framework code has been selected the data entry screen appears. The Nominal Account Code and description may be filled in, but the framework codes cannot be edited.


Supplier Maintenance

EVRSUPPMAINTENANCE.HTM

Supplier Maintenance

These screens are used to set-up and amend supplier records for use in other modules.

They follow the standard design of a List window to find the supplier and a Detail window to add new or edit existing records.

The supplier code is 8 characters long. However, most companies have a limited number of suppliers.

It suggested that a code of two letters followed by two numbers is used. The two letters being suggest by the supplier name.

e.g. AC01 - Ace Computers, GA01 - Gas Supply Co., HO01 - Horrock Oil

The supplier must be marked as HO - Home, EC - European Supplier, EX - Export or IB - Inter-Branch.

Important Note - EC VAT

All European community suppliers must have the supplier type set to “EC” to ensure that the VAT return is correctly compiled.

There are two reports accessed by the Print button, a Supplier List showing one supplier per line and a Supplier Details Report, which lists the full details on several lines down the page.

The standard utilities for reporting and finding records are employed, please click on the links below for further instructions.


Customer Maintenance

EVRCUSTMAINTENANCE.HTM

Customer Maintenance

These screens are used to set-up and amend customer records for use in other modules.

They follow the standard design of a List window to find the supplier and a Detail window to add new or edit existing records.

The Customer code is 8 characters long.

For companies with less than 500 customer accounts , it suggested that a code of two letters followed by two numbers is used. The two letters being suggest by the supplier name. Companies with larger number of customers may need to go to three letters and three numbers. The final characters should normally be kept spare for emergency or special purposes. For example one company used these for adding a depot reference to the Makro customer code.

e.g. AC02 - Acme Wholesale, CR01 - Crown Fresh Foods, MA02 - Marsh Farm Shop

The Customer must be marked as HO - Home, EC - European Customer. EX - Export or IB - Inter-Branch.

Important Note - EC VAT

All European Community customers must have the supplier type set to “EC” to ensure that the VAT return is correctly compiled.

There are two reports accessed by the Print button, a Customer list showing one Customer per line and a Customer Details Report, which lists the full details on several lines down the page.

The standard utilities for reporting and finding records are employed, please click on the buttons below for further instructions.


Goods & Stocktake

EVRGOODSMAINTENANCE.HTM

Goods & Stocktake

<<Printing>> <<Find a Record>> <<Save Data>> <<Select Date>> <<Quick Add>> <<Get Help>>

(Click on the titles below and the <<links>> in the text to jump to the topics)

Goods

Product Types

Stocktake

Overview

The Goods module is to set up products to be used in Sales Orders & Invoicing and in the Stocktake Module. Both cost and selling price may be entered and used to calculate order profitability and stock valuations.

Product Types are provided for producing analysis of invoiced sales reports.

The Stocktake module has provision for printing stocktake sheets with product codes and descriptions, where the products have been entered into the computer, and blank stocktake sheets, where they have not.

The quantities can be entered into the computer on a fast “enter into grid” data screen. If the cost prices have been entered on the goods, these will be used when printing out the stocktake results sheets, to produce a stock valuation.

goods

<<Top>> <<Goods>> <<Product Types>> <<Stocktake>>

Goods

The products are maintained with the standard List and Details window pair shown below.

For easy searching and finding the items are show as a list, with the full details being available on second window for maintenance of existing products and new product entry.

To add a new product click on the New icon at the top of the screen, to change an existing record, just go to the record then click on the details tab and type in the changes on to the screen. For the instructions for the different operations in adding, editing and saving a record click on the standard links below.

<<Find a Record>> <<Save Data>> <<Quick Add>>

The product type is selected from a drop down list, new product types may also be added, click on the <<Quick Add>> link for instructions.

types

<<Top>> <<Goods>> <<Product Types>> <<Stock Take>>

Product Types

Product Types are intended for analysis of sales invoices and stock values.

For example stock might be sub-divided into

Magazines

Food

Confectionery

Greetings Card

The value of goods at a stocktake could then be totalised by these categories

STOCKTAKE

<<Top>> <<Goods>> <<Product Types>> <<Stocktake>>

Stocktake

The Stocktake module stores and prints the results of one stocktake. It does not make a permanent record, the results will be overwritten by the next stocktake. The intended function is to provide a printed record of annual stocktakes for inclusion in the year-end accounts.

The Stocktake options are accessed by clicking on the down arrow next to the Stocktake icon in the Goods Maintenance screen, as displayed in the picture below.

Stocktake Options

The procedure for a stocktake is as follows.

1. Print the results of the previous stocktake or ensure that a printed copy is on file.

2. Enter all new products into the Goods Module

3. If a stocktake valuation is required, ensure that all stock item costs are up to date.

4. Run the “Set All Stocktake Quantities to Zero” option.

5. Print the sheets using the “Print Stocktake Sheets” option.

6. Print as many blank sheets as required from the “Print Blank Stocktake Sheets” option.

7. Carry out the physical stocktake. Filling in the quantities and locations on the printed sheets. Any products not found on the sheets should be recorded on a blank sheet.

8. Enter products from the blank sheets into the Goods module.
Note that the stock cost location and quantity may be entered on the same screen.

9. Use the “Enter Stocktake” option to access the “Fast data entry into grid” widow, (see below), and enter the quantities and locations into the computer.

10. The “Print Stocktake Results” option will provide a printed record of the stocktake. This will include a valuation, if the product costs have been entered.

Examples for the screens and prints are given below.

Stocktake Fast “Data Entry on Grid” Screen

Stocktake Results Printout (with stock valuation)

<<Top>> <<Goods>> <<Product Types>> <<Stocktake>>

Stocktake Sheets with products filled in

Blank Stocktake Sheets


VAT Return

EVRVATRETURN.HTM

VAT Return

If there are no VAT Returns in the system the first window will be displayed.

As soon as the new icon is pressed and the dates of the VAT return are entered the package will ask if you wish to calculate the VAT Return figures. There is NO danger! You may respond with Yes, no changes are being made at this stage.

The computer will total up the VAT figures and display them in a VAT 100 form layout.

The reports button allows the user to view and print the purchases and sales figures, (see bottom).

The figures may be recalculated at any time by clicking on the “Calc” icon.

Committing the VAT Return

Once you are happy with the figures, click on the Commit icon.

The program will ask you to enter your signature at the bottom of the VAT form and to confirm the date.

These transactions will then be stamped with the VAT return date.

Any transactions for within the VAT period entered after the return has been prepared, will be carried forward into the next VAT return.

The VAT 100 facsimile form may be printed and used to fill in the formal VAT return.

European Community VAT <<Click for Further Details>>

The Evrite Package will calculate the EC VAT on supplies for and the totals of supplies and acquisitions from the EC to be entered on the VAT 100 form (Box2, Box 8 and Box 9).


Pay Records

EVRPAYENTRY.HTM

Pay Records

Overview

The Pay Records module stores the payslip figures of employees. It is not a payroll system, the payslips have been calculated elsewhere.

Functions are provided to add new pay periods, add employee’s payslips to a pay period and to print reports. Data entry is directly into the grid displayed in the Pay Records window.

Data Entry Procedure

1. Check that all Employees have been entered into the system, using the “People” icon to access the Employee maintenance utilities.

2. Create a new pay period by clicking on “Next” or by selecting new the pay period date in “Go to Date”.

3. Add Payslip records for Employees using “Add a Payslip”.

4. Type in pay and tax figures directly into the Pay Records grid.

5. Print out Pay Records for all people for the pay date.

Functions

<<Click on title to go to topic>>

Pay Records

The grid displays the pay records for a week.

Data entry is directly into the grid

Previous/Next

Moves through pay periods

Adds a new period if on the last period

Print

There are two selections for the report

Print records for a person between dates

Print records for all employees between dates

Go to Date

Select date of pay period to be displayed or select date for creation of a new pay period.

Add/Remove Payslip

Add or Remove a Payslip for the selected employee to the pay period

People

Add or maintain Employee Records

Payrecords

<<Top>> <<Functions>>

Pay Records

AddWeekPerson

<<Top>> <<Functions>>

Add a new Pay Period Add Person to Pay Period

Print

<<Top>> <<Functions>>

Pay Records Report

Report

EmployeeMaintenance

<<Top>> <<Functions>>

Employee Maintenance


Bank Reconciliation

EVRBANKRECONCILE.HTM

Bank Reconciliation

This module is used to reconcile the printed bank statement from the bank against the computer transactions.

The user creates a new bank statement record by entering the Bank statement page number, opening and closing dates and opening and closing balances. Then the Transactions are marked as being matched to the bank statement.

To aid matching different views are available to the customer

Matched Transactions Only

Un-Matched Transactions Only

Matched & Unmatched Transactions

Matched Charge Card Transactions Only

There are totals of matched and unmatched balances along the bottom of the screen.

The Charge Card spending appears as single entry on the bank statement, but each of the individual transactions is marked as matched to the bank statement that the charge appears on.

After matching it is possible to print off Bank Statements and Charge Card Statements for final checking against the printed documents.

As it is possible to amend transactions in other screens a Bank Statement may become unbalanced a set of checking programs are provided to check and report on unbalanced statements. The user may then re-check and re-balance the statement.

Bank Statement Views

Bank Statement Prints & Checks


Bank Balance

EVRBANKACCOUNTBALANCE.HTM

Bank Account Balance

If all the transactions have been entered, the Evrite Software Package will calculate the bank balance in seconds.


Reporter Dialogue

EVRREPORTER.HTM

Reports

The many reports in the Evrite Software Package may be viewed from the main contents menu. In addition to these formal reports, most screens and grids have their own automatic report which prints the data visible in the grid.

Reporter/Printer Dialogue

All reports are designed to be printed on a laser or inkjet printer. Just prior to printing the Reporter dialogue box is displayed. This enable the user to select the printer and if there are multiple report layouts available, to select the layout. The “screen preview” button displays the report on screen without printing.

A special feature of the Evrite Software Package is its ability to have multiple report layouts.

These may be selected via the “Report Layout Box”.

An example of multiple report formats being available. This is the sales invoice report, which may be printed on three different form types. Plain paper

Headed note paper

Mastermailer self-sealing mailers.


Finance Reports

EVRFINANCEREPORT.HTM

Financial Reports

Bank Account Report

Credit Card Report

Journals Report

Wages & Drawings Report

The selection screens and example report layouts a displayed for these four reports below.

These are a suite of reports with identical date range selection screens.

The report layouts are in two types

Separate columns for “paid in” and “withdrawn” for the Bank Account and the Credit Card reports, but more straightforward listings for the Journals and Wages & Drawings report.


Profitability

EVRSALESGRAPH.HTM

Profitability Graph

The Evrite Software Package will immediately report on sales, expenses and margin and either display the results graphically or in grid that may be printed or exported to a Microsoft Excel Spreadsheet, The reporting period may be selected as number of weeks or months up to specified date.


Sales Invoice Report

EVRSALESINVOICEREPORT.HTM

Sales Invoice Report

<<Printing>> <<Find Record>> <<Save Data>> <<Set Dates>> <<Get Help>>

(Click on <<links>> above in the text to jump to the topics)

The Sales Invoice Report prints either all invoices or unpaid invoices between the selected data and for the selected range of customers.

The report may be sorted and sub-totalled by account number, or listed in invoice date order.

Sales Invoices cannot be accommodated by the Traders Weekly Accounts because it is a cash book, thus no data can be displayed. This feature will be available when the General Purpose Accounts setting of the software is activated in a few weeks.

<<Top>>

<<Top>>


Receipts Report

EVRSALESRECEIPTREPORT.HTM

Receipts Report

<<Printing>> <<Find Record>> <<Save Data>> <<Set Dates>> <<Get Help>>

(Click on the <<links>> in the text to jump to the topics)

The Sales Receipts Report prints all payments received and credits given between the selected dates and for the selected range of customers.

The report may be sorted and sub-totalled by account number, or listed in receipt date order.

<<Top>>

<<Top>>


Financial Transactions Report

EVRFINANCIALTRANSACTIONSREPORT.HTM

Financial Transactions Report

<<Printing>> <<Find Record>> <<Set Dates>> <<Get Help>>

The Financial Transactions Report lists financial transactions for a particular week or all transactions between two dates for a range of Nominal account codes. An example of the report printout is shown below.

The instructions on how set dates, select the nominal codes you require and selecting the printer may be found via the links at the top of the page.

Note this report has a Spreadsheet Output (click to access).

spreadsheet

<<Top>>

Spreadsheet Output

For the Financial Transaction Report the package enables the user to produce a plain,(without sub-totals), Microsoft Excel Spreadsheet. (xls), file and permits the user to name and save it to the directory of choice. An example is shown below.

Example Spreadsheet


Income & Expenditure Report

EVRINCOMEEXPENDITUREREPORT.HTM

Income & Expenditure Report

<<Printing>> <<Find Record>> <<Set Dates>> <<Get Help>>

The Income & Expenduture Report summarises and prints income and expenditure transactions for a selected period.

The report includes all Profit and Loss expenditure headings and selected Balance Sheet accounts to show capital expenditure, loans and drawings.

Examples of the report printouts are shown below. There are three formats, one showing a summary by Nominal Account code, the second printing totals by expenditure class and the third printing only the major totals for Sales, Cost of Sales, Expenditure, etc

The instructions on how set dates and selecting the printer may be found via the links at the top of the page.

Note this report has a Spreadsheet Output (click to access).

Summary by Nominal Account Code Printout

Class Totals Printout

Major Totals Printout

spreadsheet

<<Top>>

Spreadsheet Output

For the Income and Expenditure Report the package enables the user to produce a plain,(without sub-totals), Microsoft Excel Spreadsheet. (xls), file and permits the user to name and save it to the directory of choice. An example is shown below.

Example Spreadsheet


Purchase Reports

EVRPURCHASEREPORT.HTM

Purchase Reports

(Click on title to go to topic)

Purchase Invoice Report

Purchase Payment Report

invoices

<<Top>>

Purchase Invoice Report

The data for the Purchase Invoice Report can be selected between dates and for a range of accounts. There are two sort orders available, by Payment Date or by Supplier and Payment Date. An example printout out is displayed below

payments

<<Top>>

Purchase Payment Report

The data for the Purchase Payment Report can be selected between dates and for a range of accounts. There are two sort orders available, by Payment Date or by Supplier and Payment Date. An example printout out is displayed below.


Bank Transfers Report

EVRBANKTRANSFERSREPORT.HTM

Bank & Credit Card Transfers Report

<<Printing>> <<Find Record>> <<Save Data>> <<Set Dates>> <<Get Help>>

(Click on the <<links>> in the text to jump to the topics)

The Bank Transfers Report prints the transfers between bank accounts, Credit Card accounts and the cashing of cheques at the bank for use in the business.

<<Top>>

<<Top>>


Utilities

EVRUTILITIES.HTM

contents

System Data Utilities

Contents <click on titles>

Demo Data Restore

Database Rebuild

Database Integrity Check

System Error Logs

<<TOP>>

System Data Utilities

The System Utilities are accessed from the System Menus on the top menu bar in the Evrite package. There are a small suite of data utilities to check and rebuild your data plus a viewing system for the extensive error logging carried out within the package

demodata

<<TOP>>

Demo Data Restore

The client can enter test data into the Demo Company. This utility may be used at anytime to restore the test data shipped with the Evrite package. This may be useful when training a new member of staff. To prevent an unlicensed Demo system being used to prepare full accounts there are various restrictions on the volume and dates of data. This utility will restore the Demo Company to full working order.

The little progress screen below will appear, click on “Restore” to start. The utility will report when it is complete. Then click on “close” to exit.

rebuild

<<TOP>>

Database Rebuild

The Database Rebuild constructs a completely new database in a new directory from a master database structure stored within the Evrite Software Package. It then appends the old data into the brand new tables. The Database Rebuild and Database Integrity Check have identical company selection and progress screens, one set of these is displayed at the end of the Database Integrity section.

It is used to add new fields to existing data tables when upgrading and will repair the structure and indices of a damaged database, (note not the data).

The utility preserves the original data by renaming the CompA sub- directory to oldCOMPA160607152306 where 16 06 07 15 23 06 represents the data and time to the second.

integrity

<<TOP>>

Database Integrity Check

The Database Integrity checks the existing data against the master database structure stored within the Evrite Software Package and reports on any differences.

If the user selects Yes on the “Fix any errors found by database integrity check?” box.

The Database Rebuild and Database Integrity Check have identical company selection and progress screens, one set of these is displayed at the end of the Database Integrity section.

errors

<<TOP>>

System Error Logs

General Errors and Troubleshooting are covered in the Errors <click> section of the manual

If a user encounters a program fault or does not leave the Evrite Software Utility properly via a valid Exit route this will be logged and displayed here.

These logs are vital in enabling the developers to track down program faults, but they are also very useful in identifying problem workstations or users.

With modern software the majority of problems are caused not by the programs, but the hardware, the operating system, (the famous “… has encountered a problem and must shutdown, send a message Yes/No” and users not shutting down the software properly on exit.

These are faults that Evrite cannot fix, as they are not of the making of their software. The logs have proved useful in the past in identify problem computer workstations that repeatedly crash/freeze and need to be replaced. Occasionally, it has been possible to suggest training for a member of staff, who is not operating the computer properly.

Repeated entries in this table for a single workstation need to be investigated. The Help Manual does not extended to the explanation of the technical details of the messages.


Back-Up

EVRBACKUP.HTM

Back-Up

Contents - Clever Back-Up The Back-Up Restore from Back-Up

Best Practice Back-Up Problems

(Click on the titles above to jump to the section)

clever

Clever Back-Up

The Evrite designers have come up with a Clever Back-Up, which checks that the files have been copied correctly, prevents one back-up being accidentally overwritten by another and prods the user until a back-up has been made.

To ensure the files have been copied correctly, before copying each data table, it is opened to have its vital statistics checked. Then after copying, the new copy is opened and its vital statistics checked to make sure they remain the same.

The cleverness continues, to prevent one back-up being overwritten by another accidentally, the Evrite software will create a uniquely named sub-directory for each backup. The unique name is based on the company data directory, the date and the time.

Sloth is the greatest danger to your data.

You never quite find the time for it. I’ll do it tomorrow! I forgot!

Evrite combats Sloth.

It remembers for you!!!

It makes it easy for you to do it!!!

It nags at you until you’ve done it!!!

Every time you exit the package the “Quit” screen gives you the opportunity to Backup.

It does not stop there, if you have not backed-up for four hours, Evrite will go into the back-up screen on Exit automatically.

Backup

<<TOP>>

The Back-Up Screen

The data backup screen displays the date and time that a backup was last made and, the drive and directory to which the backup was made. If you do not create a directory for the backup, the Evrite software will automatically create a directory on your local c:\drive named c:\EvriteBackup.

To prevent one back-up being overwritten by another accidentally, the Evrite software will create a uniquely named sub-directory for each backup. The unique name is based on the company data directory, the date and the time.

Thus for example a back-up made of Company A data, (your live data), on the 12th June 2007 at 14:26 hours and 31 seconds would be named

CompA120607142631

Note the use of the c:\drive for security backups is not recommended by Evrite, (see best practice below)

The correct sequence and appearance of the back-up screens is shown below

The Data Back-up information and computer drive selection screen

The Warning screen which tries to persuade you to back-up to a different drive

The Back-Up in progress screen

The Back-Up completed screen

If the same screens do not appear in exactly that sequence your back-up has failed.

Click to go to Back-Up Problems

restore

<<TOP>>

What is Backed-Up?

The Back-Up copies the data for your live company to another drive and directory. The utility takes a copy of the complete contents of :

c:\program files\evrite software limited\evrite software limited\COMPA

Restore from Back-Up

Restoration from Back-Up has to be very carefully carried out.

It is solely the responsibility of the user.

There is no automatic utility to restore data.

  1. Ensure that the Evrite Software Package is not running.
  2. Then to make sure that no useful data is destroyed, make a copy of all the files in the directory

c:\program files\evrite software limited\evrite software limited\COMPA

  3. Put this in a safe location
  4. Delete all the files in this directory
  5. Identify the location of the backed up data that you wish to restore
  6. Select all the files in the back-up directory, copy and paste into the COMPA directory above.
  7. Re-start the Evrite Software Package.
  8. Before entering any data visit each of the screens in turn to ensure that all the data tables are present

Best_practice

<<TOP>>

Best Practice

Back-Up is very important!

Would you like to have to type it all in again?

The Evrite package saves the data safely away in its database, however that will be the one and only copy unless you make another.

Computers are fragile and desirable things. Your accounts data is stored on the most fragile component - the hard disk drive.

Fire Crash damage Cleaners Lust

Theft Accidental Erasure Spilt coffee Greed

Accident Hard Disk Failure Irate exe’s Envy

Power failure Corruption Clever 5 year olds Anger

Flood Computer virus Clever 75 year olds Sloth

They are all out there often only a couple of inches away from your precious data. One silly second and you will be wasting tens, if not hundreds of hours, typing it all in again.

Recommended Practice

1. Backup your data at least once per day.

2. Back-Up to an external device such as a Network Drive, USB Pen, CD, etc.

Making a back-up copy of the data into another location in your computer is better than nothing, but should your computer be stolen or damaged both copies will have been lost.

The Evrite data backed up to an external device can be accessed by another computer, should your hard-disk or computer fail

3. Store the Back-Up in a different building.

A fire could destroy both the computer and the back-up. Every computer repair engineer has a story of how the thieves stole the computer and the box of backup disks.

4. Keep Multiple backups

Do not only keep one back-up

Back-Up every day to a data pen or a drive on another computer, for example a lap-top that is being taken home

Make a copy of the Back-up to a CD every Friday night and store it in a different building.

Make two copies of the Back-up made on the last Friday in the month to CD. Keep one in the office, store the other in a different building, keep both copies permanently.

Follow the same practice with the Year-End back-up

problems

<<TOP>>

Back-Up Problems

Be very vigilant for back-up problems. Every day, all across the country, computer engineers are struggling to recover data from damaged hard-disk drives.

“We made back-ups religiously, but apparently the tape drive hasn’t been working for months.”

If an error report appears, such as shown below, keep a note of what it says. This example reports that the computer has denied access to the “Fietype” data table, probably because it was in use by another program.

If the back-up fails a “Back-Up Failure Report” will be displayed on screen. Use the “print” icon to print a copy and keep it for possible discussion with you computer hardware engineers and/or the Evrite customer support team.

Consult the Errors section [click here] of the manual for more information

Example of a back-up error

The Back-Up failure report


Errors & Recovery

EVRERRORS.HTM

Errors & Recovery

Contents

(click on titles to link to section)

Errors - the causes

Error Messages

Data & Program Recovery Utilities

causes

<<Top>>

Errors - the causes

The major causes of problems in the Evrite software is not the software itself, but external problems causing corruption to the program files or data files. This corruption then produces error messages from the Evrite programs.

Evrite have an extensive pre-release testing program to catch problems before they are shipped to the customer. Thousands of customers use, (and thus test), the software every day,

The most common problems are associated with the user’s computer system.

Power failure while the Evrite Software was running

Switching off the computer while the Evrite Software was running

Faulty hard disk drive

Faulty operating system

Faulty motherboard

However, no matter how the damage was caused, the Evrite package has to be repaired.

Evrite has four data recovery methods, which are linked to the <<Recovery Utilities>> section below.

The user should carry out these recovery procedures and only call Evrite if the problem persists.

messages

<<Top>>

Error Messages

1. No Error Message

The first thing to do is to power down your computer, (not just a restart).

Switch the power on and restart the Evrite Software Package.

If the problem persists one or more of the recovery utilities will have to be tried in sequence

2. A trapped error in a blue box.

The program has detected a component or data file cannot be used. It might be corrupt or missing or in use by another computer program.

The program has not crashed or malfunctioned, it has correctly discovered that it cannot proceed because one of your programs or data files has been damaged, or is missing, or is locked by another program.

The first thing to do is to power down your computer, (not just a restart). Switch the power on and restart the Evrite Software Package. If the problem persists one or more of the recovery utilities will have to be tried.

Data file errors might be recovered by a Database Rebuild. Other errors will require a repair or reinstall.

3. An error message to e-mail to Evrite

In this case the program has crashed, if this type of is encountered repeatedly, you should click on the E-mail Error Log. This will generate an e-mail to the Evrite Support Team. Do not keep repeatedly sending the same error file to Evrite

4. A Clear User message

The computer did not exit from the program in a proper fashion the last time it was used.

Pick one of the reasons, add a comment about what was happening at the time the computer froze

Click on “Clear User & Login”

If these happen persistently either your workstation is faulty or you are not shutting the Evrite program down properly.

Always exit by using the “EXIT” button on the Evrite Easy menu and following the instructions.

repair

<<Top>>

Data & Program Recovery Utilities

** WARNING **

A back-up copy of the ENTIRE CONTENTS of the Evrite Software Package folder must be made before attempting any Data Recovery Action.

The Evrite Software Package folder is :-

C:\program files\evrite software limited\evrite software package\

The Evrite back-up is of live company data only and this is not sufficient.

First, if the problem is with the Demo Company only, do <<Restore Demo Data>> (click to link)

There are four Evrite data recovery methods

1. Evrite Database rebuild (click to link)

2. Restore database from back-up, (click to link)

3. Replace the programs using an Evrite Upgrade or Repair (click to link)

4. Start again by removing all the components and re-installing the Evrite Package.

This is explained in the <<Installation Instructions>> (click to link)

They should be carried out in that order, checking if the package operates properly between each action.

<<Top>>


StyleSet

EVRSTYLESET.HTM

Evrite Software Package

<<Printing>> <<Find Record>> <<Save Data>>

<<Sort Grids>> <<Set Dates>> <<Get Help>>

(Click on the titles below and the <<links>> in the text to jump to the topics)

Other Menus

<<Top>>

The Evrite Software Package is published by Evrite Software Limited.

It was developed by Seamless Systems Limited in Microsoft® Visual Foxpro®

Portions Copyright © 2005-2007 Evrite Software Limited
Copyright © 2002-2007 Seamless Systems Limited
Portions Copyright © 1987-2006 Microsoft Corporation
All rights reserved worldwide

Upgrade Help?

Evrite Software are continually revising and improving the Help facilities in the Evrite Software Package. A newer version of the Help file may be available on the Evrite Software Website. Click on this link www.evritesoftware.co.uk to download.

<<Top>>